<?php
namespace App;
use Illuminate\Http\Request;
use Session;
class cart 
{
    public static function  add_to_cart(request $request){
      
        $cart = Session::get('cart');
        if($cart === null){
            $cart = [];
        }
        $cart[$request->id_product] = [
            'id_product' => $request->id_product,
            'qty' => $request->qty,
            'variant' => $request->variant,
        ];
        Session::put('cart', $cart);
        return redirect()->route('cart');

    }

    public static function  remove_from_cart($id_product){

        $cart = Session::get('cart');
        unset($cart[$id_product]);
        Session::put('cart', $cart);
        return back()->with('succ', msg('delete_cart'));

    }
    
    public static function  total_cart(){
        if(Session::get('cart') !== null){
            $total = 0;
            foreach (Session::get('cart') as $key => $item){
                $product = \App\product::find($key);
                $price = json_decode($product->prices,true);

                if (empty($price['off_price'])){
                    $price = $price['org_price'];
                }else{
                    $price = $price['off_price'];
                }
                $sub_total = $price * $item['qty'];
                $total += $sub_total;
            }
            return $total;
        }else{
            return 0;
        }

    }
 
}