@extends('layouts.app-dashboard')

@section('content')
@php
    $data = json_decode(auth::user()->design,true);
@endphp
    <form action="{{ route('save.design') }}" method="post"> @csrf
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6 mb-3 ">
                <img src="{{ url('images/home.png') }}" style="width: 15px">
                الرئيسية
               >
              تصميم المظهر
            </div>
            <div class="col-sm-6 mb-3 " style="text-align: left">
                <button onclick="setData()" class="btn btn-primary">
                    <img src="{{ url('images/app/save.png') }}" style="width:20px;padding:2px ;">
                  حفظ الاعدادت
                </button>
            </div>
           <textarea name="data" hidden id="data" cols="30" rows="10">{{$data['data'] ?? ''}}</textarea>
        </div>
        
        <div class="row justify-content-center mt-4">

           <div class="col-sm-8">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col-sm-4">
                            <label for="" class="tit-input">خلفية الموقع</label>
                            <div class="d-flex">
                                <input type="color" style="width: 30%;height:38px" value="{{$data['color_back'] ?? ''}}" id="gen_c_i" oninput="setColor('gen_c_i','gen_c')"   autofocus>
                                <input type="text" class="form-control" id="gen_c" name="color_back" value="{{$data['color_back'] ?? ''}}"  autofocus>
                            </div>
                            
                        </div>
                        <div class="col-sm-4">
                            <label for="" class="tit-input">اللون العام للموقع</label>
                            <div class="d-flex">
                                <input type="color" style="width: 30%;height:38px"  value="{{$data['color_gene'] ?? ''}}" id="gen_g_i" oninput="setColor('gen_g_i','gen_g')" autofocus>
                                <input type="text" class="form-control" name="color_gene" id="gen_g" value="{{$data['color_gene'] ?? ''}}"  autofocus>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <label for="" class="tit-input"> لون النصوص</label>
                            <div class="d-flex">
                                <input type="color" style="width: 30%;height:38px"  value="{{$data['color_body'] ?? ''}}" id="color_body_g_i" oninput="setColor('color_body_g_i','color_body_g')" autofocus>
                                <input type="text" class="form-control" name="color_body" id="color_body_g" value="{{$data['color_body'] ?? ''}}"  autofocus>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <label for="" class="tit-input">نوع الخط</label>
                            <select name="type_font" class="form-control" id="">
                                <option value="Rubik" @if($data['type_font'] ?? '' == 'Rubik') selected @endif style="font-family: 'Rubik', sans-serif;">نص تجريبي لمعاينة الخط
                                (Rubik)
                                </option>
                                <option value="Cairo" @if($data['type_font'] ?? '' == 'Cairo') selected @endif style="font-family: 'Cairo', sans-serif;">نص تجريبي لمعاينة الخط
                                    (Cairo)
                                </option>
                                <option value="Tajawal" @if($data['type_font'] ?? '' == 'Tajawal') selected @endif style="font-family: 'Tajawal', sans-serif;">نص تجريبي لمعاينة الخط
                                    (Tajawal)
                                </option>
                                <option value="Almarai" @if($data['type_font'] ?? '' == 'Almarai') selected @endif style="font-family: 'Almarai', sans-serif;">نص تجريبي لمعاينة الخط
                                    (Almarai)
                                </option>
                            </select>
                        </div>
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="card-body">

                    <label for="" class="tit-input">صورة القسم الرئيسي</label>
                    <input type="text"  name="img_p" id="images_banner1" hidden value="{{ $data['img_p'] ?? '' }}"> 
                    
                    <div class="row">
                        <div class="col-sm-6 mb-3 mt-3">
                            <div class="box-select-img p-2" data-bs-toggle="modal" data-bs-target="#exampleModal" onclick="addImg('images_banner1')">
                                <center>
                                    <img src="@if($data['img_p'] ?? '' == null ){{ url('images/app/img.png') }} @else {{ my_uploads_path().'/'.$data['img_p'] }} @endif" id="images_banner1_prev" style="width:150px">
                                </center>
                            </div>
                        </div>
                        <div class="col-sm-6">
                           
                            <label for="" class="tit-input">العنوان الرئيسي</label>
                            <input type="text" class="form-control" name="title_p" value="{{$data['title_p'] ?? ''}}"  autofocus>
                            <br>
                            <label for="" class="tit-input">العنوان الثانوي</label>
                            <input type="text" class="form-control" name="title_s" value="{{$data['title_s'] ?? ''}}"  autofocus>
                        </div>
                    </div>
                </div>
            </div>
            <div id="section_data">
                    @php
                        $ex = explode(',',$data['data'] ?? '');
                        array_pop($ex);
                        
                    @endphp
                    @foreach ($ex as $item)
                    @php
                        $idd = rand(999,99999999);
                        $project = \App\product::find($item);
                    @endphp
                        <div class="card" id="card{{$idd}}"> 
                            <div class="card-body"> 
                            
                            <div class="row justify-content-center"> 
                            
                            <div style="text-align:left" class="col-12"> <button class="btn btn-light"> <i class="fa fa-arrow-up"></i> </button> <button class="btn btn-light"> <i class="fa fa-arrow-down"></i> </button> <a class="btn btn-danger" onclick="trash_row({{$idd}})"> <i class="fa fa-trash"></i> </a> 
                            </div> 
                            
                            <div class="col-sm-4 mb-3 mt-3"> 
                            <input type="text" hidden class="id_rows" value="{{ $project->id }}" id="id_project{{$idd}}"> 
                            
                            <div class="row"> 
                            
                            <div class="col-4" > 
                                <img src="{{my_uploads_path().'/'.json_decode($project->images,true)[0]}}" id="imgP{{$idd}}" class="w-100"> 
                            </div> 
                            
                            <div class="col-8" id="titleP{{$idd}}">
                                {{$project->title}}
                            </div> 
                            </div> 
                            </div> 
                            
                            <div class="col-12">
                            </div> 
                            
                            <div class="col-sm-4 mb-3"> <a class="w-100 btn btn-primary" data-bs-toggle="modal" data-bs-target="#proj" onclick="getId({{$idd}})"> <i class="fa fa-list"></i> اختر المشروع </a> 
                            </div> 
                            </div> 
                            </div> 
                        </div>
                    @endforeach
                            

            </div>
            <a class="btn btn-plus w-100"  onclick="addSection()">
                <i class="fa fa-plus" style="font-size: 15px"></i>
            </a>
           </div>

        </div>

     
    </div>
  
      </div>


      <div class="modal fade" id="proj" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
       <div class="modal-dialog modal-lg">
         <div class="modal-content">
           <div class="modal-header">
             <h5 class="modal-title" id="exampleModalLabel">المشاريع</h5>
           </div>
           <div class="modal-body">
            <input type="text" id="myId" hidden >
               <div class="row">
                  
                   @foreach (\App\product::all()->sortbydesc('id') as $item)
                    @php
                        $a=rand(1999,9999999);
                    @endphp
                   <div class="col-6 col-lg-3">
                    @php
                        $path = my_uploads_path().'/'.json_decode($item->images,true)[0];
                    @endphp
                       <div class="card" data-bs-dismiss="modal" onclick="addData({{$item->id}},'{{$item->title}}','{{$path}}')">
                           <div class="card_body">
                               <div class="p-2">
                                   <div class="badge bg-success" style="position: relative;">متوفر</div>
                                   <img src="{{my_uploads_path().'/'.json_decode($item->images,true)[0]}}" class="img-project" style="margin-top:-23px">
                                   <br>
                                   <br>
                                   {{$item->title}}
                               </div>
                           </div>
                       </div>
                   </div>
                   @endforeach
                   
               </div>
           </div>
           
         </div>
       </div>
    </form>
  <script>
    function setCardSel(target) {
        let classCard = document.getElementById(target).className;
 
        if(classCard == 'card'){
            document.getElementById(target).className = 'card card-sel';
        }else{
            document.getElementById(target).className = 'card';
        }
    }
    function addSection() {
        let codeId = Math.floor(Math.random() * 100000);
        let cardHtml = '<div class="card" id="card'+codeId+'"> <div class="card-body"> <div class="row justify-content-center"> <div style="text-align:left" class="col-12"> <button class="btn btn-light"> <i class="fa fa-arrow-up"></i> </button> <button class="btn btn-light"> <i class="fa fa-arrow-down"></i> </button> <a class="btn btn-danger" onclick="trash_row('+codeId+')"> <i class="fa fa-trash"></i> </a> </div> <div class="col-sm-4 mb-3 mt-3"> <input type="text" hidden class="id_rows" id="id_project'+codeId+'"> <div class="row"> <div class="col-4" > <img src="" id="imgP'+codeId+'" class="w-100"> </div> <div class="col-8" id="titleP'+codeId+'"></div> </div> </div> <div class="col-12"></div> <div class="col-sm-4 mb-3"> <a class="w-100 btn btn-primary" data-bs-toggle="modal" data-bs-target="#proj" onclick="getId('+codeId+')"> <i class="fa fa-list"></i> اختر المشروع </a> </div> </div> </div> </div>';
        // document.getElementById('section_data').innerHTML += cardHtml;
        $('#section_data').append(cardHtml);
    }
    function getId(id){
        $('#myId').val(id);
    }
    function addData(id,title,img) {
        let myId = $('#myId').val();
        // $('#imgP'+myId).html(img);
        document.getElementById('imgP'+myId).src = img;
        $('#titleP'+myId).html(title);
        $('#id_project'+myId).val(id);
    }
    function trash_row(id) {
        $('#card'+id).remove();
    }


    function setData() {
        var idRows = document.getElementsByClassName('id_rows');
        document.getElementById('data').value = '';
        for (var i = 0; i < idRows.length; i++ ) {
            document.getElementById('data').value += idRows[i].value+',';
        }
    }
    function setColor(org , target){
              $('#'+target).val($('#'+org).val());
       }
  </script>

@endsection