@extends('templates.access.layouts.app')
@section('content')
<div class="container">
    <div class="row">
        <div class="col-12  mb-5">
            <div class="tit-ctg"></div>
            <center>
                <h4 class="c-def">{{$data->name}}</h4>
            </center>
        </div>
    </div>
</div>



<div class="container products-section">
    <div class="row">
        @php 
        $product = \App\product::where('ctg', 'like', "%\"{$data->id}\"%")->where('user_id', store_id())->paginate(template_data::template()['ctg']['show_product']); 
        @endphp
        @foreach ($product as $itemp)
        @php
            $imgs = json_decode($itemp->images ,true);
            $price = json_decode($itemp->prices ,true);
            $seo = json_decode($itemp->seo,true);
        @endphp
        
        <div class="{{template_data::template()['ctg']['mobile'] ?? 'col-6'}} {{template_data::template()['ctg']['pc'] ?? 'col-lg-3'}}">
            <div class="card mb-4">
                <div class="card-body">
                    <a href="{{ route('product',['slug' => $seo['slug'] ?? $itemp->title ]) }}">
                    <label class="offer mt-3">
                        {!! price_system($price['org_price'],$price['off_price'],true) !!}
                    </label>
                    <img src="{{ my_uploads_path().'/'.$imgs[0] }}" class="img-p">
                    <div class="p-2 mb-3" style="text-align: {{template_data::template()['products']['align'] ?? 'right'}}">
                        <label for="" class="heart">
                            <img src="{{ url('images/defualt-img/heart.png') }}" alt="">
                        </label>
                        <title-p>{{$itemp->title}}</title-p>
                        <br>
                        <br>
                        <price class="c-def">{!! price_system($price['org_price'],$price['off_price']) !!}</price>
                        
                    </div>
                    <br>
                    </a>
                    
                </div>
            </div>
        </div>
        
        @endforeach
       
    </div>
</div>
@endsection