@extends('templates.access.layouts.app')
@section('content')
@php
    $price = json_decode($data->prices,true);
    $variants = json_decode($data->variants,true);
    $images = json_decode($data->images,true);
@endphp
<div class="container">
    <div class="row px-2 justify-content-center ">
      <div class=" mb-3 imgs-product-page @if(template_data::template()['product_page']['details_show'] == 'under') col-sm-6 @else col-sm-7 @endif">
        <div class="row">
            @if(template_data::template()['product_page']['images_show'] == 'under')
            <div class="col-12">
                <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
                    <div class="carousel-inner">
                      <div class="carousel-item active">
                        <img src="@if($images[0] == 'null') {{ url('images/template/null.webp') }} @else  {{ my_uploads_path().'/'.$images[0] }} @endif" class="d-block w-100" alt="...">
                      </div>
                      @foreach ($images as $key => $item)
                            @php
                                $expItem =  explode('.',$item);  
                            @endphp
                          @if ($key > 0 && count($expItem) > 1)
                            <div class="carousel-item">
                                <img src="@if($images[0] == 'null') {{ url('images/template/null.webp') }} @else  {{ my_uploads_path().'/'.$images[0] }} @endif" class="d-block w-100" alt="...">
                            </div>
                          @endif
                      @endforeach
                      
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
                      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
                      <span class="carousel-control-next-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Next</span>
                    </button>
                  </div>
            </div>
            <div class="col-12">
                <div class="gallary-img">
                    <div class="row mt-2">
                            @foreach ($images as $key => $item)
                                @php
                                    $expItem =  explode('.',$item);  
                                @endphp
                                @if (count($expItem) > 1)
                                    <div class="col-3 p-2">
                                        <img src="@if($images[0] == 'null') {{ url('images/template/null.webp') }} @else {{ my_uploads_path().'/'.$item }} @endif" class="d-block w-100" alt="...">
                                    </div>
                                @endif
                            @endforeach
                    </div>
                </div>
            </div>
            @else
            <div class="col-2">
                <div class="gallary-img">
                    <div class="row mt-2">
                            @foreach ($images as $key => $item)
                                @php
                                    $expItem =  explode('.',$item);  
                                @endphp
                                @if (count($expItem) > 1)
                                    <div class="col-12 p-2">
                                        <img src="@if($images[0] == 'null') {{ url('images/template/null.webp') }} @else {{ my_uploads_path().'/'.$item }} @endif" class="d-block w-100" alt="...">
                                    </div>
                                @endif
                            @endforeach
                    </div>
                </div>
            </div>
            <div class="col-10">
                <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
                    <div class="carousel-inner">
                      <div class="carousel-item active">
                        <img src="@if($images[0] == 'null') {{ url('images/template/null.webp') }} @else  {{ my_uploads_path().'/'.$images[0] }} @endif" class="d-block w-100" alt="...">
                      </div>
                      @foreach ($images as $key => $item)
                            @php
                                $expItem =  explode('.',$item);  
                            @endphp
                          @if ($key > 0 && count($expItem) > 1)
                            <div class="carousel-item">
                                <img src="@if($images[0] == 'null') {{ url('images/template/null.webp') }} @else {{ my_uploads_path().'/'.$item }} @endif" class="d-block w-100" alt="...">
                            </div>
                          @endif
                      @endforeach
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
                      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
                      <span class="carousel-control-next-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Next</span>
                    </button>
                  </div>
            </div>
            
            @endif
            
        </div>
    </div>
        <div class="@if(template_data::template()['product_page']['details_show'] == 'under') col-sm-6 @else col-sm-7 @endif"> 
          <form action="{{route('add_to_cart')}}" method="post"> @csrf
            <input type="text" name="id_product" hidden value="{{$data->id}}">
          <title-p-p-p>
            {{$data->title}}
          </title-p-p-p>
          <br>
          <div class="row">
            <div class="col-9">
              <price-p-p>{!! price_system($price['org_price'],$price['off_price']) !!}</price-p-p>
            </div>
            <div class="col-3">
              <label class="offer mt-3" style="position: initial;float:right;">
                {!! price_system($price['org_price'],$price['off_price'],true) !!}
              </label>
            </div>
          </div>
          <br>
          <br>
          <small>
            الكمية
          </small>
          <br>
          <div class="row mt-2">
            <div class="col-7 col-lg-4">
              {!! qty_code() !!}
            </div>
          </div>
          <br>
          <small>{{$variants['type']}}</small>
                <br>
               @php
                    $vars = explode(',',$variants['variants']);
                    array_pop($vars);
                    $varCount = 1;
               @endphp
                @foreach ($vars as $item)
                <label class="varient var mt-3" id="lableVar{{$varCount}}" onclick="selVar('lableVar{{$varCount}}')" for="varr{{$varCount}}">
                <frh  class="shose">{{$item}}</frh>
                </label>
                <input type="radio" id="varr{{$varCount}}" hidden name="variant" value="{{$item}}">
                @php
                    $varCount++;
                @endphp
                @endforeach
                <script>
                  function selVar(target){
                      var varient = document.getElementsByClassName('varient');
                      for (var i = 0; i < varient.length; i++ ) {
                        varient[i].className = 'varient var mt-3';
                      }
                      document.getElementById(target).className = 'varient var-sel mt-3';

                  }
                </script>
          <br>
          <br>
          <div class="row mt-4">
            <div class="col-12 d-flex">
              <button class="btn btn-primary w-100">
                <img src="{{ url('images/defualt-img/bag.png')}}" class="ico-btn">
                اضف الى السلة
              </button>
              <a href="" class="btn btn-circle">
                <img src="{{ url('images/defualt-img//heart.png')}}">
              </a>
            </div>
            
          </div>
          <div class="desc mt-5">
            <h5>الوصف</h5>
            <br>
            <br>
            {!! $data->description !!}
          </div>


          </form>


        </div>
    </div>
</div>






@if (template_data::template()['product_page']['other_products']['statu'] == 'on')
<div class="container">
    <div class="row mt-5">
        <div class="col-12">
            <div class="title" style="text-align: {{template_data::template()['product_page']['other_products']['align']}}">
            <h5>{{template_data::template()['product_page']['other_products']['title']}}</h5>
            </div>
        </div>
        
    </div>
</div>



<div class="container products-section">
    <div class="row ">
        
        @php 
            $ctg_id = json_decode($data->ctg,true)[0];
            $countP = template_data::template()['products']['pc'];
            if($countP == 'col-lg-3'){
                $count = 4;
            }else{
                $count = 3;
            }

        $product = \App\product::where('ctg', 'like', "%\"{$ctg_id}\"%")->where('user_id', store_id())->take($count)->get(); 
        @endphp
        @foreach ($product as $itemp)
        @php
            $imgs = json_decode($itemp->images ,true);
            $price = json_decode($itemp->prices ,true);
            $seo = json_decode($itemp->seo,true);
        @endphp
        @if($itemp->slug != $data->slug)
        <div class="{{template_data::template()['products']['mobile'] ?? 'col-6'}} {{template_data::template()['products']['pc'] ?? 'col-lg-3'}}">
            <div class="card mb-4">
                <div class="card-body">
                    <a href="{{ route('product',['slug' => $seo['slug'] ?? $itemp->title ]) }}">
                    <label class="offer mt-3">
                        {!! price_system($price['org_price'],$price['off_price'],true) !!}
                    </label>
                    <img src="{{ my_uploads_path().'/'.$imgs[0] }}" class="img-p">
                    <div class="p-2 mb-3" style="text-align: {{template_data::template()['products']['align'] ?? 'right'}}">
                        <title-p>{{$itemp->title}}</title-p>
                        <br>
                        <br>
                        <price class="c-def">{!! price_system($price['org_price'],$price['off_price']) !!}</price>
                    </div>
                    <br>
                    </a>
                    
                </div>
            </div>
        </div>
        @endif
        @endforeach
       
    </div>
</div>
@endif


@endsection