@extends('templates.first.layouts.app')
@section('content')
<div class="banner">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <img src="{{ url('images/templates/first/banner.png')}}" class="banner-img">
            </div>
        </div>
    </div>
</div>

@foreach ($data as $item)
    <div class="container">
        <div class="row">
            <div class="col-sm-8">
                <div class="title">
                    {{$item->name}}
                </div>
            </div>
            <div class="col-sm-4" style="text-align: left">
                <a href="{{ route('ctg',['slug' => $item->slug]) }}" class="btn btn-more">
                    عرض المزيد
                </a>
            </div>
        </div>
    </div>

    <div class="container products-section">
        <div class="row ">
            
            @php 
                $countP = template_data::template()['products']['pc'];
                if($countP == 'col-lg-3'){
                    $count = 4;
                }else{
                    $count = 3;
                }

                $product = \App\product::where('ctg', 'like', "%\"{$item->id}\"%")->where('user_id', store_id())->take($count)->get(); 
            @endphp
            @foreach ($product as $itemp)
            @php
                $imgs = json_decode($itemp->images ,true);
                $price = json_decode($itemp->prices ,true);
                $seo = json_decode($itemp->seo,true);
            @endphp
            <div class="{{template_data::template()['products']['mobile'] ?? 'col-6'}} {{template_data::template()['products']['pc'] ?? 'col-lg-3'}}">
                <div class="">
                    <a href="{{ route('product',['slug' => $seo['slug'] ?? $itemp->title ]) }}">
                        <div class="box-prd">
                            
                            <img src="{{ my_uploads_path().'/'.$imgs[0] }}" class="img-product-home">
                            <div class="p-2 mb-3" style="text-align: {{template_data::template()['products']['align'] ?? 'right'}}">
                                <title-p>{{$itemp->title}}</title-p>
                                <br>
                                <price class="c-def">{!! price_system($price['org_price'],$price['off_price']) !!}</price>
                                
                            </div>
                            <div style="display:{{template_data::template()['products']['btn_addToCart'] ?? 'block'}};">
                                <div class="cart-btn " style="border-radius: 0px {{template_data::template()['products']['radius-off'] ?? 'right'}}px {{template_data::template()['products']['radius-off'] ?? '0px'}}px 0px;">
                                    <img src="{{ url('images/templates/first/bag.png')}}">
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
            @endforeach
           
            
        
        </div>
    </div>
@endforeach









<div class="adv">
    <div class="container">
        <div class="row">
            <div class="col-12 mt-4 mb-5">
                <center>
                    <h5>{{ template_data::template()['adv']['title_adv'] ?? '' }}</h5>
                </center>
            </div>
            @php
                $count_adv = count(template_data::template()['adv']['elements']);
            @endphp
            @foreach (template_data::template()['adv']['elements'] as $key => $item)
            @if(!empty($item['text_1'.$key]))
                <div class="@if($count_adv > 3) col-sm-3 @else col-sm-4  @endif mb-4">
                    <center>
                        <img src="{{ my_uploads_path().'/'.$item['src'.$key] }}" alt="" class="img-adv">
                        <br>
                        <br>
                        <tit-lg>{{$item['text_1'.$key]}}</tit-lg>
                        <br>
                        <div class="py-3 px-5 tit-sm">
                            {{$item['text_2'.$key]}}
                        </div>
                    </center>
                </div>
            @endif
            @endforeach
        </div>
    </div>
</div>



@endsection