@extends('templates.temp.layouts.app')
@section('content')
<div class="header-product">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <i class="fa fa-home"></i> الرئيسية /  غوتشي فلورى جورجيوس جاسمين بارفيوم
            </div>
        </div>
    </div>
</div>
<div class="container ">
    <div class="row mt-5 mb-5">
        <div class="col-sm-6">
            <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img src="{{ url('images/templates/temp/p1.jpg') }}" class="d-block w-100" alt="...">
                  </div>
                  <div class="carousel-item">
                    <img src="{{ url('images/templates/temp/p2.jpg') }}" class="d-block w-100" alt="...">
                  </div>
                  <div class="carousel-item">
                    <img src="{{ url('images/templates/temp/p3.jpg') }}" class="d-block w-100" alt="...">
                  </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Next</span>
                </button>
              </div>
              <div class="row mt-3">
                <div class="col-3">
                    <img src="{{ url('images/templates/temp/p1.jpg') }}" class="gal-img-p" alt="">
                </div>
                <div class="col-3">
                    <img src="{{ url('images/templates/temp/p2.jpg') }}" class="gal-img-p" alt="">
                </div>
                <div class="col-3">
                    <img src="{{ url('images/templates/temp/p3.jpg') }}" class="gal-img-p" alt="">
                </div>
                <div class="col-3">
                    <img src="{{ url('images/templates/temp/p4.jpg') }}" class="gal-img-p" alt="">
                </div>
              </div>
        </div>
        <div class="col-sm-6">
            <br><br>
            <h4>
                غوتشي فلورى جورجيوس جاسمين بارفيوم

            </h4>
            <br>
            <p style="font-size: 19px" class="c-def">458 ر.س</p>
            <div class="min-desc">
                عطر زهري للنساء
<br>
                صدر عام 2022
<br>
                إفتتاحية العطر الماندرين الإيطالي, البرغموت و الفلفل الأسود
<br>
                قللب العطر الياسمين, ياسمين سامباك , الماغنوليا و الورد الدمشقي
<br>
                قاعدة العطر تتكون من البنزوين - الجاوي, خشب الصندل الأسترالي و الباتشولي
            </div>

            <div class="border-shop">
                <div class="row">
                    <div class="col-4 mb-4">
                        الكمية
                    </div>
                    <div class="col-8 mb-4">
                        {!! qty_code() !!}
                    </div>

                    <div class="col-4 mb-4">
                        الحجم
                    </div>
                    <div class="col-8 mb-4">
                        <select type="text" class="input">
                            <option value="">- اختر الحجم -</option>
                        </select>
                    </div>

                    <div class="col-10">
                        <button class="btn btn-p w-100">
                            <img src="{{ url('images/templates/temp/cart-light.png') }}" class="ico-btn">
                            اضف الى السلة</button>
                    </div>
                    <div class="col-2">
                        <a href="" class="btn btn-circle">
                            <img src="{{ url('images/templates/first/heart.png')}}">
                        </a>
                        <a href="" class="btn btn-circle">
                            <img src="{{ url('images/templates/first/share.png')}}">
                        </a>
                    </div>

                </div>
            </div>

        </div>
    </div>
</div>



<div class="container">
    <div class="row  mt-5 mb-5">
        <div class="col-12 mt-5 mb-5">
            <div class="d-flex justify-content-between">

                <div class="circle-carousel" data-bs-target="#carouselExampleControls1" data-bs-slide="next">
                    <i class="fa fa-chevron-right"></i>
                </div>
                <div>
                    <div class="title-lg c-def">
                        قد يعجبك ايضا
                    </div>
                </div>

                <div class="circle-carousel" data-bs-target="#carouselExampleControls1" data-bs-slide="prev">
                    <i class="fa fa-chevron-left"></i>
                </div>
         
            </div>
        </div>


        
        <div class="col-12">
            <div id="carouselExampleControls1" data-interval="3000" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <div class="row">
                        @php
                        $p = 1;
                        @endphp
                        @while ($p <= 4)
                        <div class="col-3">
                            <a href="{{ route('product' , ['slug'=>'p1']) }}">
                            <div class="box-product">
                                
                                    <img src="{{ url('images/templates/temp/p'.$p.'.jpg') }}" alt="">
                                    <hr>
                                    <center>
                                        <div class="tit-p">
                                            بربري هيرو اودو بارفيوم
                                        </div>
                                        <br>
                                        <div class="price">
                                            299 ر.س
                                        </div>
                                        <br>
                                        <button class="btn btn-p w-100">
                                            <img src="{{ url('images/templates/temp/cart-light.png') }}" class="ico-btn">
                                            اضف الى السلة</button>
                                    </center>
                            </div>
                            </a>
                        </div>
                        @php $p++;
                        @endphp
                        @endwhile
                    </div>
                    
                  </div>
                  <div class="carousel-item">
                    <div class="row">
                        @php
                        $p = 1;
                        @endphp
                        @while ($p <= 4)
                        <div class="col-3">
                            <div class="box-product">
                                <img src="{{ url('images/templates/temp/p'.$p.'.jpg') }}" alt="">
                                <hr>
                                <center>
                                    <div class="tit-p">
                                        بربري هيرو اودو بارفيوم
                                    </div>
                                    <br>
                                    <div class="price">
                                        299 ر.س
                                    </div>
                                    <br>
                                    <button class="btn btn-p w-100">
                                        <img src="{{ url('images/templates/temp/cart-light.png') }}" class="ico-btn">
                                        اضف الى السلة</button>
                                </center>
                            </div>
                        </div>
                        @php $p++;
                        @endphp
                        @endwhile
                    </div>
                  </div>
                  
                </div>
                
                
              </div>
        </div>
      
    </div>
</div>
@endsection