<!doctype html>
<html dir="rtl">
<head>
    <meta charset="utf-8" />
        <title>store customization</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="" name="description" />
        <meta content="Pichforest" name="author" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>
        <link rel="stylesheet" href="https://cdn.datatables.net/1.12.1/css/jquery.dataTables.min.css">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet">
        <link href="<?php echo e(asset('css/style-editor.css')); ?>" rel="stylesheet">
    </head>
   
<body>
    <div class="logo p-2 fixed-top">
        <div class="row">
            <div class="col-4 px-3 d-flex gap-3" style="text-align: right">
                <button class="btn btn-primary " id="btn-settings-mob" onclick="showSettingsMobile()">
                    <i class="fa fa-cog"></i>
                </button>
                <a href="<?php echo e(url('admin')); ?>" style="color: white"><h4><?php echo e(env('APP_NAME')); ?></h4></a> 
            </div>
            <div class="col-4">
                <center id="devices">
                    <div class="d-flex gap-3 justify-content-center">
                        <button class="btn btn-device-sel" id="btn-for-pc" onclick="showDevive('pc','btn-for-pc')">
                            <i class="fa fa-laptop"></i>
                        </button>
                        <button class="btn btn-device " id="btn-for-mobile" onclick="showDevive('mobile','btn-for-mobile')">
                            <i class="fa fa-mobile-alt"></i>
                        </button>
                    </div>
                </center>
                
            </div>
            
            <div class="col-4" style="text-align: left">
                
             
            </div>
        </div>
    </div>
    <form action="<?php echo e(url('save_data_customization')); ?>" method="post"> <?php echo csrf_field(); ?>
    <div class="all">
        <div class="sidebar">
            <?php echo $__env->make('customization/layouts/sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <div class=" w-100 fixed-bottom" style="text-align: right">
                <button type="submit" class="btn btn-primary " style="width: 266px">حفظ الاعدادات</button>
            </div>
            
        </div>
        <div class="content d-flex justify-content-center" id="content" >
            <?php echo $__env->yieldContent('content'); ?>
        </div>
    </div>
    </form>

    <?php if($message = Session::get('upload')): ?>
          <script>
            window.onload = () => {
            $('#exampleModal').modal('show');
            }
          </script>
          <?php endif; ?> 
    <?php echo $__env->make('layouts/gallary', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
    <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script  src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
    <script>
        function setRange(target){
            $('#'+target).val($('#'+target+'range').val());
        }
        function setBorder(target,other){
             document.getElementById(target).className = 'card sel-card';
             document.getElementById(other).className = 'card';
        }


        function openCity(evt, cityName) {
        var i, tabcontent, tablinks;
        tabcontent = document.getElementsByClassName("tabcontent");
        for (i = 0; i < tabcontent.length; i++) {
            tabcontent[i].style.display = "none";
        }
        tablinks = document.getElementsByClassName("tablinks");
        for (i = 0; i < tablinks.length; i++) {
            tablinks[i].className = tablinks[i].className.replace(" active", "");
        }
        document.getElementById(cityName).style.display = "block";
        evt.currentTarget.className += " active";
        }


        function showSettings(element){
            $('.allSection').hide();
            $('#'+element).fadeIn();
        }
        
        function returnElem(target){
            $('.section-none').hide();
            $('#home_page').hide();
            $('#product_page').hide();
            $('#'+target).fadeIn();
        }
        function showDetails(target){
            $('#'+target).slideToggle();
        }
        function showMenu(target){
            $('.allSection').hide();
            $('#'+target).fadeIn();
        }
        function showDevive(target,forDevice){
            let forChangeDevice = document.getElementById('forChangeDevice').style.width;
            if(forChangeDevice == '27%'){
                document.getElementById('forChangeDevice').style.width = '100%';
            }else{
                document.getElementById('forChangeDevice').style.width = '27%';
            }
            
            document.getElementById('btn-for-pc').className = 'btn btn-device';
            document.getElementById('btn-for-mobile').className = 'btn btn-device';
            document.getElementById(forDevice).className = 'btn btn-device-sel';

        }
        function showSettingsMobile(){
            $(".sidebar").fadeToggle();
        }
    </script>
</body>
</html>
<?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/customization/layouts/app.blade.php ENDPATH**/ ?>