

<?php $__env->startSection('content'); ?>
<form action="<?php echo e(route('product.save_data')); ?>" method="post"> <?php echo csrf_field(); ?>
    <input type="text" hidden value="<?php echo e($data->id); ?>" name="id">
    <?php
        $price = json_decode($data->prices, true);
        $stock = json_decode($data->stock, true);
        $seo = json_decode($data->seo, true);
        $variants = json_decode($data->variants, true);
        $img = json_decode($data->images, true);
        $ctg_p = json_decode($data->ctg,true);
    ?>
    <div class="container">
        <div class="row">
            <div class="col-sm-3 mb-4">
                <img src="<?php echo e(url('images/home.png')); ?>" style="width: 15px">
                الرئيسية
               >
              تعديل المشروع
            </div>
            <div class="col-sm-9 mb-4" style="text-align: left">
                <button class="btn btn-primary">
                    <img src="<?php echo e(url('images/app/save.png')); ?>" style="width:20px;padding:2px ;">
                    حفظ المشروع 
                </button>
            </div>
        </div>


            <div class="row mt-4 justify-content-center">
                
                <div class="col-sm-6">
                    <div class="card">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-12">
                                    <label for="" class="tit-input">العنوان</label>
                                    <input type="text" name="title" value="<?php echo e($data->title); ?>" class="form-control notempty"  placeholder="العنوان" autofocus>
                                    <?php if($errors->has('title')): ?>
                                        <div  class="validation-text">
                                                <i class="fa fa-info-circle"></i> <?php echo e($errors->first('title')); ?>

                                        </div>
                                    <?php endif; ?>
                                </div>
                                
                                <div class="col-12">
                                    <label for="" class="tit-input">الوصف</label>
                                    <textarea name="descr"  class="form-control" style="height: 150px"><?php echo e($data->description); ?></textarea>
                                    <?php if($errors->has('descr')): ?>
                                        <div  class="validation-text">
                                                <i class="fa fa-info-circle"></i> <?php echo e($errors->first('descr')); ?>

                                        </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="card">
                        <div class="card-header">
                            <tit-min>الصور</tit-min>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <div class="col-12">
                                   
                                </div>
                                <div class="col-sm-4 mb-3">
                                    <input type="text" name="images_product[]" value="<?php echo e($img[0] ?? ''); ?>" id="images_product100" hidden >
                                    <div class="border-img-gros" data-bs-toggle="modal" data-bs-target="#exampleModal" onclick="addImg('images_product100')">
                                        <img src="<?php echo e(my_uploads_path().'/'.$img[0]); ?>" style="width:100%;" id="images_product100_prev">
                                    </div>
                                    
                                </div>
                                <div class="col-sm-8">
                                    <div class="row">
                                        <?php
                                            $cimg = 1;
                                            
                                        ?>
                                        <?php while($cimg <= 8): ?>
                                        <div class="col-6 col-lg-3 mb-2">
                                            <input type="text" name="images_product[]" value="<?php echo e($img[$cimg] ?? $cimg); ?>" id="images_product<?php echo e($img[$cimg] ?? $cimg); ?>" hidden >
                                            <div class="border-img-gros" data-bs-toggle="modal" data-bs-target="#exampleModal" onclick="addImg('images_product<?php echo e($img[$cimg] ?? $cimg); ?>')">
                                                <img src="<?php if(isset($img[$cimg])): ?> <?php echo e(my_uploads_path().'/'.$img[$cimg]); ?> <?php else: ?> <?php echo e(url('images/img-icon.png')); ?> <?php endif; ?>" style="width:100%;" id="images_product<?php echo e($img[$cimg] ?? $cimg); ?>_prev">
                                            </div>
                                        </div>
                                        <?php $cimg++; ?>
                                        <?php endwhile; ?>
                                       
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="p-2">
                            <label for="" class="tit-input">السعر الاصلي</label>
                            <input name="org_price" type="text" class="form-control" placeholder="0.00" value="<?php echo e($data->prices); ?>">
                            <?php if($errors->has('org_price')): ?>
                                <div  class="validation-text">
                                        <i class="fa fa-info-circle"></i> <?php echo e($errors->first('org_price')); ?>

                                </div>
                            <?php endif; ?>
                        </div>
                        
                    </div>

                 


                </div>
                <div class="col-sm-3">
                    <div class="card">
                        <div class="card-header">
                            <tit-min>العلامة</tit-min>
                        </div>
                        <div class="card-body">
                            <input name="statu" type="text" value="<?php echo e($data->statu); ?>" class="form-control  mb-4" >
                        </div>
                    </div>



                    <div class="card">
                        <div class="card-header">
                            <tit-min>SEO</tit-min>
                        </div>
                        <div class="card-body">
                           
                            <br>
                            <br>
                            <label for="" class="tit-input">Meta keyword</label>
                            <input type="text" name="m_k" id="m_k" oninput="seo('m_k')" class="form-control  mb-4" placeholder="Meta keyword" value="<?php echo e($seo['m_k'] ?? ''); ?>">

                            <label for="" class="tit-input">SLUG</label>
                            <input type="text" name="slug" id="slug" oninput="seo('slug')" class="form-control  mb-4" placeholder="slug_products_here" value="<?php echo e($seo['slug'] ?? ''); ?>">
    
    
                            <label for="" class="tit-input">Meta description</label>
                            <textarea type="text" name="m_d" id="m_d" oninput="seo('m_d')" class="form-control  mb-4" placeholder="Meta description"><?php echo e($seo['m_d'] ?? ''); ?></textarea>
                            
                           
                        </div>
                    </div>
                </div>
                <div class="col-sm-6">
                    
                </div>
                <div class="col-sm-3"></div>
            </div>
            




            
           
           
        </div>
    </form>   
 

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app-dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\akar\resources\views/admin/products/update.blade.php ENDPATH**/ ?>