
<?php $__env->startSection('content'); ?>
<?php if(Session::get('cart') === null): ?>
    <?php
        $cart = '';
    ?>

<?php endif; ?>

<div class="container">
    <div class="row">
        <div class="col-12">
            <div style="margin-top: -74px">
                <hide-t>الرئيسية</hide-t> > سلة المشتريات
                (<?php echo e(cart_count()); ?>)
            </div>
        </div>
        <div class="col-sm-8">
            
                <?php if(Session::get('cart') !== null && count(Session::get('cart')) > 0): ?>
                <?php
                    $total = 0;
                ?>
                <?php $__currentLoopData = Session::get('cart'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php
                    $product = \App\product::find($key);
                    $price = json_decode($product->prices,true);
                    $images = json_decode($product->images,true);
                ?>
                <div class="card-border mb-3" >
                <div class="row ">
                    <div class="col-6 col-lg-2">
                        <img src="<?php echo e(my_uploads_path().'/'.$images[0]); ?>" class="" style="width:100%;border-radius:12px;">
                    </div>
                    <div class="col-6 col-lg-3">
                        <br>
                        <h6 style="font-size:12px;color: rgba(29, 24, 56, 0.945)">
                            <?php echo e($product->title); ?>

                        </h6>
                        <price><?php echo price_system($price['org_price'],$price['off_price']); ?></price>
                        <br>
                        <label class="var mt-3" ><?php echo e($item['variant']); ?></label>
                    </div>
                    <div class="col-6 col-lg-3">
                        <br>
                        الكمية:
                        <br>
                        x<?php echo e($item['qty']); ?>

                    </div>
                    <div class="col-6 col-lg-3"  style="color: var(--def)">
                        <br>

                        <?php if(empty($price['off_price'])): ?>
                            <?php
                                $price = $price['org_price'];
                            ?>
                        <?php else: ?>
                            <?php
                                $price = $price['off_price'];
                            ?>
                        <?php endif; ?>
                        <?php
                                $sub_total = $price * $item['qty'];
                                $total += $sub_total;
                        ?>
                         المجموع:
                          <?php echo e($sub_total .' ' .currency()); ?>

                    </div>
                    <div class="col-12 col-lg-1">
                        <a href="<?php echo e(route('remove_from_cart' , ['id_product' => $product->id])); ?>" style="float: left;margin-top:-24px;">
                            <label class="offer mt-3" style="float:right;background:white;">
                               <img src="<?php echo e(url('images/defualt-img/trash-light.png')); ?>" style="width:25px">
                            </label>
                          </a>
                    </div>
                </div>
                </div>

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php else: ?>
                <center><br><br>
                    <img src="<?php echo e(url('images/defualt-img/empty.png')); ?>" style="width:49px;">
                    <br>
                    <br><br>
                    لاتوجد اي منتجات في السلة
                    <br><br>

                    <a href="<?php echo e(url('')); ?>" class="btn btn-primary">
                        اكمال التسوق <i class="fa fa-arrow-left"></i>
                    </a>
                </center>
                <?php endif; ?>
        </div>
      
        

        <?php if(Session::get('cart') !== null && count(Session::get('cart')) > 0): ?>
        <div class="col-sm-12">
            <div class="row mt-5">
                <div class="col-sm-4"></div>
                <div class="col-sm-4"></div>
                <div class="col-sm-4 p-4" style="text-align: right">
                    <div class="row mb-3">
                        <div class="col-6">
                            المجموع
                        </div>
                        <div class="col-6">
                            <?php echo e($total); ?> <?php echo e(currency()); ?>

                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-6">
                            الكوبون
                        </div>
                        <div class="col-6">
                            <?php
                                $coupon = 0;
                            ?>
                            <?php echo e($coupon); ?> <?php echo e(currency()); ?>

                        </div>
                    </div>

                    <div class="row mb-3">
                        <div class="col-6">
                            الشحن
                        </div>
                        <div class="col-6">
                            <?php
                                $shipping = 0;
                            ?>
                            <?php echo e($shipping); ?> <?php echo e(currency()); ?>

                        </div>
                    </div>

                    <div class="row mb-3">
                        <div class="col-6">
                            الضريبة
                        </div>
                        <div class="col-6">
                            <?php
                                $tax = 0;
                            ?>
                            <?php echo e($tax); ?> <?php echo e(currency()); ?>

                        </div>
                    </div>
                    
                    
                    <div class="row mt-5">
                        <div class="col-6">
                            الاجمالي
                        </div>
                        <div class="col-6">
                            <h5>
                                <?php echo e(\App\cart::total_cart() + $coupon + $tax + $shipping); ?> <?php echo e(currency()); ?>

                            </h5>
                            
                        </div>
                    </div>
                    <input type="text" name="code_coupon" hidden value="0">
                    <a data-bs-target="#order" data-bs-toggle="modal" type="submit" class="btn btn-primary w-100 mt-4">
                        اتمام الشراء &#x2190;
                    </a>
                </div>
            </div>
        </div>
        <?php endif; ?>


    </div>
</div>



<div class="modal fade" id="order" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog">
      <div class="modal-content">
        <form action="<?php echo e(route('set_order')); ?>" method="post"> <?php echo csrf_field(); ?>
        <div class="modal-header" style="background:rgba(239, 239, 243, 0.63);border-top: 1px solid rgb(223, 223, 223)">
          <h6 class="modal-title" id="exampleModalLabel"> 
            <img src="<?php echo e(url('images/defualt-img/user.png')); ?>" class="ico-btn" style="width:20px;">
            المعلومات الشخصية
          </h6>
        </div>
        <div class="modal-body">
            <?php $__currentLoopData = json_decode(\App\setting::where('user_id', store_id())->first()->inputs ,true); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <label for="" style="font-size: 12px"><?php echo e($item['title']); ?></label>
                <input type="text" name="<?php echo e($key); ?>" <?php if($item['req'] == 'required'): ?> required <?php endif; ?>  class="input" placeholder="<?php echo e($item['title']); ?>">
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          
        </div>

        <div class="modal-header" style="background:rgba(239, 239, 243, 0.63);border-top: 1px solid rgb(223, 223, 223)">
            <h6 class="modal-title" id="exampleModalLabel">
                <img src="<?php echo e(url('images/defualt-img/pay.png')); ?>" class="ico-btn" style="width:20px;">
                طريقة الدفع</h6>
          </div>
          <div class="modal-body">

             <?php
                 $paym = json_decode(\App\setting::where('user_id', store_id())->first()->payment_method ,true);
             ?>

            <div class="row">
            <div class="col-6 col-lg-4 mb-3">
                <label for="p_cod" class="w-100">
                <div class="border paym-select p-2" style="border-radius: 5px" id="cod" onclick="shose_payment(\'cod\')">
                    
                    <center style="font-size: 12px;color:rgb(112, 110, 126);">
                        <img src="<?php echo e(url('images/cod.png')); ?>"  style="width:40px;" alt="">
                        <input type="radio" hidden id="p_cod"  value="cod" name="payment">
                        <br>
                        الدفع عند الاستلام
                    </center>
                    
                </div>
                </label>
            </div>

            <div class="col-6 col-lg-4 mb-3">
                <label for="p_bank" class="w-100">
                <div class="border  p-2 " style="border-radius: 5px" id="bank" onclick="shose_payment(\'bank\')">
                    
                    <center style="font-size: 12px;color:rgb(112, 110, 126);">
                        <img src="<?php echo e(url('images/bank.png')); ?>"  style="width:40px;" alt="">
                        <input type="radio" hidden id="p_bank"  value="bank" name="payment">
                        <br>
                        البنك الارضي
                    </center>
                    
                </div>
                </label>
            </div>
            </div>
            
          </div>

          
        <div class="modal-footer">
            <button type="submit" class="btn btn-primary" style="padding: 7px">
                <img src="<?php echo e(url('images/defualt-img/bag.png')); ?>" class="ico-btn" style="width:20px;margin-top:-7px;">
                اتمام الشراء
            </button>
        </div>
        </form>
      </div>
    </div>
  </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('templates.access.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/templates/access//cart.blade.php ENDPATH**/ ?>