<?php echo e(url('services')); ?>

<?php $__env->startSection('content'); ?>
<div class="home" style="background-image: url('<?php echo e(url("images/home.jpg")); ?>')">
    <div class="container">
        <div class="row px-2">
            <div class="col-sm-6 mt-5 px-3">
                <br>
                <h1 class="gros mt-5 wow fadeInUp" style="color:white">
                    Elevate your Business with strategic AI consulting and robust tech solutions
                </h1>
                <h6 class="py-3 wow fadeInUp" style="font-size:14px">
                  AQL AI utilizes its cutting-edge Artificial Intelligence technologies to transform enterprise solutions and boost LLM capabilities, driving your business to the forefront of innovation
                </h6>
                <div class="row mt-3 wow fadeInUp">
                    <div class="col-sm-6">
                        <a href="<?php echo e(url('services')); ?>" class="w-100 btn btn-primary">
                            Get started
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="partner-box">
    <div class="container">
        <div class="row mt-3 wow fadeInUp justify-content-center">
            <div class="col-12 mb-3 wow fadeInUp">
                
                <h6>
                    Leading enterprises, startups, and more have trusted AQL AI
                </h6>
            </div>
            <div class="col-6 col-lg-3 mb-4">
                <img src="<?php echo e(url('images/partner/1.png')); ?>" class="partner">
            </div>
            <div class="col-6 col-lg-3 mb-4">
                <img src="<?php echo e(url('images/partner/2.png')); ?>" class="partner">
            </div>
           
        </div>
    </div>
</div>
<div class="block-p">
    <div class="container">
        <div class="row px-3">
            <div class="col-12">
                <br><br>
            </div>
            <div class="col-sm-6 mb-3 wow fadeInUp">
                <h1>
                   Boost your business with rapid generative AI adoption and implementation
                </h1>
            </div>
            <div class="col-sm-6 mb-3 wow fadeInUp">
                <br>  <br>
                <h6 >
                 AI transformation is the modern digital revolution, offering a strategic edge in competitiveness. As the foremost provider of AI-powered technology services, we specialize in accelerating and optimizing AI system integrations  
               </h6>
                <br>  <br>
                <div class="row wow fadeInUp">
                    
                    <div class="col-sm-12">
                        <div class="mb-3 wow fadeInUp">
                            <a class="a-link" href="<?php echo e(url('services')); ?>">
                             <h3>
                                 JOIN US 
                            <i class="fa fa-arrow-right"></i> 
                             </h3>  
                            </a>
                        </div>
                    </div>
                   
                    
                </div>
            </div>
        </div>
    </div>
</div>
<div class="section mt-5 mb-5">
    <div class="container">
        <div class="row px-3 justify-content-center">
            <div class="col-sm-4">
                <img src="<?php echo e(url('images/prog.jpg')); ?>" class="w-100">
            </div>
            <div class="col-sm-6 wow fadeInUp">
                 <br>
                <br>
                 <br>
                <br>
                For LLM Companies And Research Organizations
                <br>
                <br>
                <h1>Train and enhance high-quality LLMs</h1>
                <br>

                <h6>
                    Accelerate your LLM's reasoning and coding capabilities with expert model training. Generate high-quality, proprietary human data for SFT, RLHF, and DPO.
                </h6>
                <br>
                <button class="btn btn-black w-100 wow fadeInUp">
                    Learn more
                </button>
            </div>
        </div>
    </div>
    
</div>

<div class="block-p mt-3">
    <div class="container">
        <div class="row px-3 mb-4 wow fadeInUp" >
            <div class="col-12"><br><br></div>
            <div class="col-sm-6 wow fadeInUp">
                <small>For enterprise companies</small>
                <br>
                <h1 class="wow fadeInUp">Build and implement GenAI into your business</h1>
            </div>
            <div class="col-sm-6 wow fadeInUp">
                <br>
                <h6>Accelerate your customer success, internal productivity, market share, and more with GenAI technology.</h6>
                <br>
                <button class="btn btn-black wow fadeInUp">
                    Learn more
                </button>
            </div>
        </div>
        <div class="row mt-5 px-3 wow fadeInUp">
            <div class="col-sm-4 mb-4">
                <div class="card shadow-sm wow fadeInUp">
                    <div class="card-body">
                        <br>
                        <img src="<?php echo e(url('images/icon/1.png')); ?>" alt="">
                        <br>
                        <br>
                        <h1>Customized enterprise LLMs</h1>
                        <br>
                        <h6>
                            We build bespoke large language models tailored to your business needs with advanced techniques, like retrieval augmented generation and supervised fine-tuning, for seamless integration with your workflows.
                        </h6>
                    </div>
                </div>
            </div>

            


            <div class="col-sm-4 mb-4">
                <div class="card shadow-sm wow fadeInUp">
                    <div class="card-body">
                        <br>
                        <img src="<?php echo e(url('images/icon/2.png')); ?>" alt="">
                        <br>
                        <br>
                        <h1>Proprietary data protected</h1>
                        <br>
                        <h6>
                            We safeguard and enrich your proprietary data with our secure, high-quality human data to unlock tailored AI solutions that scale with your business.
                        </h6>
                    </div>
                </div>
            </div>

            <div class="col-sm-4 mb-4">
                <div class="card shadow-sm wow fadeInUp">
                    <div class="card-body">
                        <br>
                        <img src="<?php echo e(url('images/icon/3.png')); ?>" alt="">
                        <br>
                        <br>
                        <h1>Perfected GenAI strategies</h1>
                        <br>
                        <h6>
                            We help you build meaningful strategies that maximize GenAI—accelerating product development, productivity, and more—customized to your needs.
                        </h6>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


<div class="section-black">

    <div class="container">
        <div class="row px-2 wow fadeInUp">
            <div class="col-12 mt-5 wow fadeInUp">
                For enterprises and startups
                <br>
                <h1 class="c-white">Scale your software development team on demand</h1>
                <br>
                <h6>
                    Accelerate your software engineering and close skill gaps with our AI-vetted technical professionals.
                </h6>
            </div>
            <div class="col-sm-6 wow fadeInUp">
                <h6>Hire individuals</h6>
                <br>
                Find the right professionals from the world's largest network of vetted developers, data scientists, LLM trainers, and more.
            </div>
            <div class="col-sm-6 wow fadeInUp">
                <h6>Hire technical teams</h6>
                <br>
                Build an agile team of professionals—seamlessly integrated into your organization and workflows.
            </div>
            <div class="col-sm-4 mb-5 wow fadeInUp">
                <button class="btn btn-primary w-100 mt-4">
                    Hire professionals
                </button>
            </div>
        </div>
    </div>


    <div class="container">
        <div class="row px-3 mt-5 wow fadeInUp">
            <div class="col-sm-3 mb-5 wow fadeInUp">
                <div class="card dark-card">
                    <div class="card-body">
                       <img src="<?php echo e(url('images/pie.png')); ?>" alt="">
                       <br>
                       <br>
                       <h1 class="c-white">95% trial success rate</h1>
                       for smarter, more productive teams
                    </div>
                </div>
            </div>

            <div class="col-sm-3 mb-5 wow fadeInUp">
                <div class="card dark-card">
                    <div class="card-body">
                       <img src="<?php echo e(url('images/pie.png')); ?>" alt="">
                       <br>
                       <br>
                       <h1 class="c-white"> 97% engagement success</h1>
                       for accelerated, more efficient results
                    </div>
                </div>
            </div>

            <div class="col-sm-3 mb-5 wow fadeInUp">
                <div class="card dark-card" >
                    <div class="card-body" style="padding:0px !important">
                       <img src="<?php echo e(url('images/1.avif')); ?>" class="w-100" style="border-radius: 7px 7px 0px 0px">
                       <br>
                       <br>
                       <div class="px-3 mb-4">
                        <h1 class="c-white"> 125+ combined years of experience</h1>
                        for innovative business outcomes
                       </div>
                    </div>
                </div>
            </div>


            <div class="col-sm-3 mb-5 wow fadeInUp">
                <div class="card dark-card" >
                    <div class="card-body" style="padding:0px !important">
                       <img src="<?php echo e(url('images/2.avif')); ?>" class="w-100" style="border-radius: 7px 7px 0px 0px">
                       <br>
                       <br>
                       <div class="px-3 mb-4">
                        <h1 class="c-white"> 3 million+ technical professionals
                        </h1>
                        from 150 countries available through our network
                       </div>
                    </div>
                </div>
            </div>
        </div>
    </div>




    <div class="container">
        <div class="row px-3 mt-5 wow fadeInUp">
            <div class="col-sm-3 mb-5 wow fadeInUp">
                <div class="card dark-card">
                    <div class="card-body">
                       <img src="<?php echo e(url('images/icon/11.png')); ?>"  style="width:39px">
                       <br>
                       <br>
                       <h1 class="c-white">100+ skills and technologies
                    </h1>
                    across 15+ job types and 7+ seniority levels


                    </div>
                </div>
            </div>

            <div class="col-sm-3 mb-5 wow fadeInUp">
                <div class="card dark-card">
                    <div class="card-body">
                        <img src="<?php echo e(url('images/icon/22.png')); ?>"  style="width:39px">
                        <br>
                        <br>
                        <h1 class="c-white">2-week free trial</h1>
                        of your first on-demand technical professional


 
 
                     </div>
                </div>
            </div>

     

            <div class="col-sm-3 mb-5 wow fadeInUp">
                <div class="card dark-card">
                    <div class="card-body">
                        <img src="<?php echo e(url('images/icon/33.png')); ?>"  style="width:39px">
                        <br>
                        <br>
                        <h1 class="c-white">~4 days
                        </h1>
                        to get an on-demand hire
                     </div>
                </div>
            </div>
            <div class="col-sm-3 mb-5 wow fadeInUp">
                <div class="card dark-card">
                    <div class="card-body">
                        <img src="<?php echo e(url('images/icon/44.png')); ?>"  style="width:39px">
                        <br>
                        <br>
                        <h1 class="c-white">50+ hours</h1>
                        saved per hire on interviews
                     </div>
                </div>
            </div>
            <div class="col-sm-3 mb-5 wow fadeInUp">
                <div class="card dark-card">
                    <div class="card-body">
                        <img src="<?php echo e(url('images/icon/44.png')); ?>"  style="width:39px">
                        <br>
                        <br>
                        <h1 class="c-white">~2 weeks</h1>
                        to get a dedicated development team
                     </div>
                </div>
            </div>
        </div>
    </div>
</div>


<div class="block-p">
    <div class="container">
        <div class="row px-3  wow fadeInUp wow fadeInUp" >
            <div class="col-12"><br><br></div>
            <div class="col-sm-6 wow fadeInUp">
              <h1>Turing increases developer productivity by over 30%
            </h1>
            </div>
            <div class="col-sm-6 wow fadeInUp">
                <br>
               <img src="<?php echo e(url('images/gog.svg')); ?>" class="w-100">
            </div>
        </div>
       
    </div>
</div>

<div class="back" style="background-image: url('<?php echo e(url("images/back.webp")); ?>')">
    <div class="container">
        <div class="row px-3  wow fadeInUp">
            <div class="col-sm-6  wow fadeInUp">
                <br><br><br>
                <h1 class="c-white">Discover your ROI with GenAI</h1>
                <br>
                Efficient strategies make LLM training and development success possible.
                <br><br>
                Empower your research teams without sacrificing your budget or business goals with our tips on strategic use, development of minimum viable models, and prompt engineering for a variety of applications.
                <br><br><br><br>
            </div>
        </div>    
    </div>
</div>

<div class="section-black">
    <div class="container">
        <div class="row px-3 wow fadeInUp">
            <div class="col-sm-6 wow fadeInUp">
                <br><br>
                <h1 class="c-white">Want to accelerate your business with AI?</h1>
                <br>
                Talk to one of our solutions architects and start innovating with AI-powered talent.
                <br><br>
                <a href="<?php echo e(url('services')); ?>" class="btn btn-primary w-100">
                    Get started
                </a>
            </div>
            <div class="col-sm-6">
             
            </div>
        </div>    
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('templates.'.template_name().'.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/mymawmds/aqltech/resources/views/templates/ai/index.blade.php ENDPATH**/ ?>