<!doctype html>
<html dir="rtl">
<head>
    <meta charset="utf-8" />
        <title><?php echo e(env('APP_NAME')); ?> - Dashboard</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="" name="description" />
        <meta content="Pichforest" name="author" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>
        <link rel="stylesheet" href="https://cdn.datatables.net/1.12.1/css/jquery.dataTables.min.css">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
        <link href="<?php echo e(asset('css/style.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('css/animate.css')); ?>" rel="stylesheet">
    </head>
<body>




    <div id="load" class="fixed-top">
      <br><br><br><br>
      <br><br><br><br>
      <br><br><br><br>
        <center style="font-size: 11px">
        <img style="width:45px" src="<?php echo e(url('images/ref.gif')); ?>" alt="">
        <br>
        
        </center>
    </div>

    <?php echo $__env->make('layouts/header-dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="all">
        <div class="sidebar">
            <?php echo $__env->make('layouts/sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        </div>
        <div class="content">
            <div style="height: 92px;"></div>
            <div class="p-2 d-none" style="margin-top: -28px">
              <div class="alert alert-warning" role="alert">
                قم بتفعيل بريدك الاكرتوني .
                اذا لم يصلك رابط التفعيل
                <button class="btn btn-primary mt-1">
                  اعد ارسال الرابط
                </button>
              </div>
            </div>
            
            
            
            
            <?php echo $__env->yieldContent('content'); ?>
        </div>
    </div>
    <a href="<?php echo e(route('support')); ?>">
    <div class="support">
        نحن هنا لمساعدتك
        <img src="<?php echo e(url('images/support.png')); ?>"  style="width:22px;" alt="">
    </div>
    </a>



    <script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
    <div class="container-fluid">
      <div class="row">
        <div class="col-12">
          <?php if($message = Session::get('succ')): ?>
          <script>
            Swal.fire(
              '',
              '<?php echo e($message); ?>',
              'success'
            );
          </script>
          <?php endif; ?> 
          <?php if($message = Session::get('error')): ?>
          <script>
            Swal.fire(
              '',
              '<?php echo e($message); ?>',
              'error'
            );
          </script>
          <?php endif; ?> 

          <?php if($message = Session::get('upload')): ?>
          <script>
            window.onload = () => {
            $('#exampleModal').modal('show');
            }
          </script>
          <?php endif; ?> 

        </div>
      </div>
    </div>

    <?php echo $__env->make('layouts/gallary', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
    <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script  src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
    <script  src="<?php echo e(asset('js/wow.min.js')); ?>"></script>
    <script>
      new WOW().init();
      // $(".card").attr('class', 'card wow fadeInUp');
    
    function openNav() {
    document.getElementById("mySidenav").style.display = "block"; 
    document.getElementById("mySidenav").style.boxShadow = "0px 0px 33px 22px rgba(0, 0, 0, 0.11)";
    document.getElementById("navOpen").style.display = "none";
    document.getElementById("navclose").style.display = "block";
    }
    function closeNav() {
    document.getElementById("mySidenav").style.display = "none";
    document.getElementById("mySidenav").style.boxShadow = "0px 0px 0px 0px";
    document.getElementById("navOpen").style.display = "block";
    document.getElementById("navclose").style.display = "none";
    }


function openCity(evt, cityName) {
  var i, tabcontent, tablinks;
  tabcontent = document.getElementsByClassName("tabcontent");
  for (i = 0; i < tabcontent.length; i++) {
    tabcontent[i].style.display = "none";
  }
  tablinks = document.getElementsByClassName("tablinks");
  for (i = 0; i < tablinks.length; i++) {
    tablinks[i].className = tablinks[i].className.replace(" active", "");
  }
  document.getElementById(cityName).style.display = "block";
  evt.currentTarget.className += " active";
}

        setTimeout(() => {
          $('.messg').fadeOut();
        }, 2000);
        $( document ).ready(function() {
             $('#load').fadeOut();
         });
 
         setInterval(function () {
             var onlineIcone = document.getElementById("onlineIcone").style.opacity;
             if(onlineIcone == 0.5){
                 document.getElementById("onlineIcone").style.opacity = 1;
             }else{
                 document.getElementById("onlineIcone").style.opacity = 0.5;
             }
         }, 1000);
         function showSubSidebar(target) {
            $('#'+target).slideToggle();
         }
         
 
     </script>
     <script>
        var options = {
series: [{
name: "Orders",
data: [45, 23, 20,78, 68, 85, 52, 22,42,17, 54,40,45, 23, 20,78, 68, 85, 52, 22,42,17, 54,40,45,54,23,95,23,56]
}
],
chart: {
height: 350,
type: 'bar',
zoom: {
enabled: false
},
},
dataLabels: {
enabled: false
},
stroke: {
width: [3, 3, 3],
curve: 'straight',
dashArray: [0, 0, 0]
},
title: {
text: 'Page Statistics',
align: 'left'
},
legend: {
tooltipHoverFormatter: function(val, opts) {
return val + ' - ' + opts.w.globals.series[opts.seriesIndex][opts.dataPointIndex] + ''
}
},
markers: {
size: 4,
hover: {
sizeOffset: 2
}
},
xaxis: {
categories: ['01 Jan', '02 Jan', '03 Jan', '04 Jan', '05 Jan', '06 Jan', '07 Jan', '08 Jan', '09 Jan',
'10 Jan', '11 Jan', '12 Jan'
],
},
tooltip: {
y: [
{
title: {
formatter: function (val) {
return val + " (mins)"
}
}
},
{
title: {
formatter: function (val) {
return val + " per session"
}
}
},
{
title: {
formatter: function (val) {
return val;
}
}
}
]
},
colors:['#ffc505','#f19823'],
grid: {

}
};

var chart = new ApexCharts(document.querySelector("#chart"), options);
chart.render();










var options = {
series: [{
name: "Orders",
data: [0, 0, 0, 0, 0,0, 0, 0, 0, 0, 0, 0]
}
],
chart: {
height: 350,
type: 'area',
zoom: {
enabled: false
},
},
dataLabels: {
enabled: false
},
stroke: {
width: [3, 3, 3],
curve: 'straight',
dashArray: [0, 0, 0]
},
title: {
text: 'Page Statistics',
align: 'left'
},
legend: {
tooltipHoverFormatter: function(val, opts) {
return val + ' - ' + opts.w.globals.series[opts.seriesIndex][opts.dataPointIndex] + ''
}
},
markers: {
size: 4,
hover: {
sizeOffset: 2
}
},
xaxis: {
categories: ['01 Jan', '02 Jan', '03 Jan', '04 Jan', '05 Jan', '06 Jan', '07 Jan', '08 Jan', '09 Jan',
'10 Jan', '11 Jan', '12 Jan'
],
},
tooltip: {
y: [
{
title: {
formatter: function (val) {
return val + " (mins)"
}
}
},
{
title: {
formatter: function (val) {
return val + " per session"
}
}
},
{
title: {
formatter: function (val) {
return val;
}
}
}
]
},
colors:['#496ee6','#f19823'],
grid: {
borderColor: '#f1f1f1',
}
};

var chart = new ApexCharts(document.querySelector("#chartt"), options);
chart.render();








var options = {
series: [{
name: "Orders",
data: [0, 0, 0, 0, 0,0, 0, 0, 0, 0, 0, 0]
}
],
chart: {
height: 350,
type: 'line',
zoom: {
enabled: false
},
},
dataLabels: {
enabled: false
},
stroke: {
width: [3, 3, 3],
curve: 'straight',
dashArray: [0, 0, 0]
},
title: {
text: 'Page Statistics',
align: 'left'
},
legend: {
tooltipHoverFormatter: function(val, opts) {
return val + ' - ' + opts.w.globals.series[opts.seriesIndex][opts.dataPointIndex] + ''
}
},
markers: {
size: 4,
hover: {
sizeOffset: 2
}
},
xaxis: {
categories: ['01 Jan', '02 Jan', '03 Jan', '04 Jan', '05 Jan', '06 Jan', '07 Jan', '08 Jan', '09 Jan',
'10 Jan', '11 Jan', '12 Jan'
],
},
tooltip: {
y: [
{
title: {
formatter: function (val) {
return val + " (mins)"
}
}
},
{
title: {
formatter: function (val) {
return val + " per session"
}
}
},
{
title: {
formatter: function (val) {
return val;
}
}
}
]
},
colors:['#496ee6','#f19823'],
grid: {
borderColor: '#f1f1f1',
}
};

var chart = new ApexCharts(document.querySelector("#charttt"), options);
chart.render();




var options = {
series: [{
name: "Orders",
data: [0, 0, 0, 0, 0,0, 0, 0, 0, 0, 0, 0]
}
],
chart: {
height: 350,
type: 'area',
zoom: {
enabled: false
},
},
dataLabels: {
enabled: false
},
stroke: {
width: [3, 3, 3],
curve: 'straight',
dashArray: [0, 0, 0]
},
title: {
text: 'Page Statistics',
align: 'left'
},
legend: {
tooltipHoverFormatter: function(val, opts) {
return val + ' - ' + opts.w.globals.series[opts.seriesIndex][opts.dataPointIndex] + ''
}
},
markers: {
size: 4,
hover: {
sizeOffset: 2
}
},
xaxis: {
categories: ['01 Jan', '02 Jan', '03 Jan', '04 Jan', '05 Jan', '06 Jan', '07 Jan', '08 Jan', '09 Jan',
'10 Jan', '11 Jan', '12 Jan'
],
},
tooltip: {
y: [
{
title: {
formatter: function (val) {
return val + " (mins)"
}
}
},
{
title: {
formatter: function (val) {
return val + " per session"
}
}
},
{
title: {
formatter: function (val) {
return val;
}
}
}
]
},
colors:['#496ee6','#f19823'],
grid: {
borderColor: '#f1f1f1',
}
};

var chart = new ApexCharts(document.querySelector("#chartttt"), options);
chart.render();

var options = {
series: [{
name: "Orders",
data: [0, 0, 0, 0, 0,0, 0, 0, 0, 0, 0, 0]
}
],
chart: {
height: 350,
type: 'line',
zoom: {
enabled: false
},
},
dataLabels: {
enabled: false
},
stroke: {
width: [3, 3, 3],
curve: 'straight',
dashArray: [0, 0, 0]
},
title: {
text: 'Page Statistics',
align: 'left'
},
legend: {
tooltipHoverFormatter: function(val, opts) {
return val + ' - ' + opts.w.globals.series[opts.seriesIndex][opts.dataPointIndex] + ''
}
},
markers: {
size: 4,
hover: {
sizeOffset: 2
}
},
xaxis: {
categories: ['01 Jan', '02 Jan', '03 Jan', '04 Jan', '05 Jan', '06 Jan', '07 Jan', '08 Jan', '09 Jan',
'10 Jan', '11 Jan', '12 Jan'
],
},
tooltip: {
y: [
{
title: {
formatter: function (val) {
return val + " (mins)"
}
}
},
{
title: {
formatter: function (val) {
return val + " per session"
}
}
},
{
title: {
formatter: function (val) {
return val;
}
}
}
]
},
colors:['#11c2b3','#f19823'],
grid: {
borderColor: '#f1f1f1',
}
};

var chart = new ApexCharts(document.querySelector("#charttttt"), options);
chart.render();

var options = {
series: [{
name: "Orders",
data: [0, 0, 0, 0, 0,0, 0, 0, 0, 0, 0, 0]
}
],
chart: {
height: 350,
type: 'line',
zoom: {
enabled: false
},
},
dataLabels: {
enabled: false
},
stroke: {
width: [3, 3, 3],
curve: 'straight',
dashArray: [0, 0, 0]
},
title: {
text: 'Page Statistics',
align: 'left'
},
legend: {
tooltipHoverFormatter: function(val, opts) {
return val + ' - ' + opts.w.globals.series[opts.seriesIndex][opts.dataPointIndex] + ''
}
},
markers: {
size: 4,
hover: {
sizeOffset: 2
}
},
xaxis: {
categories: ['01 Jan', '02 Jan', '03 Jan', '04 Jan', '05 Jan', '06 Jan', '07 Jan', '08 Jan', '09 Jan',
'10 Jan', '11 Jan', '12 Jan'
],
},
tooltip: {
y: [
{
title: {
formatter: function (val) {
return val + " (mins)"
}
}
},
{
title: {
formatter: function (val) {
return val + " per session"
}
}
},
{
title: {
formatter: function (val) {
return val;
}
}
}
]
},
colors:['#496ee6','#f19823'],
grid: {
borderColor: '#f1f1f1',
}
};

var chart = new ApexCharts(document.querySelector("#chartttttt"), options);
chart.render();







var options6 = {
          series: [{
          data: [0, 0, 0, 0, 0,0, 0, 0, 0, 0, 0, 0]
        }],
          chart: {
          type: 'bar',
          width: 100,
          height: 35,
          sparkline: {
            enabled: true
          }
        },
        colors:'#496ee6',
        plotOptions: {
          bar: {
            columnWidth: '50%'
          }
        },
        labels: [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11],
        xaxis: {
          crosshairs: {
            width: 1
          },
        },
        tooltip: {
          fixed: {
            enabled: false
          },
          x: {
            show: false
          },
          y: {
            title: {
              formatter: function (seriesName) {
                return ''
              }
            }
          },
          marker: {
            show: false
          }
        }
        };

        var chart6 = new ApexCharts(document.querySelector("#chart1"), options6);
        chart6.render();



        var options6 = {
          series: [{
          data: [0, 0, 0, 0, 0,0, 0, 0, 0, 0, 0, 0]
        }],
          chart: {
          type: 'bar',
          width: 100,
          height: 35,
          sparkline: {
            enabled: true
          }
        },
        colors:'#496ee6',
        plotOptions: {
          bar: {
            columnWidth: '50%'
          }
        },
        labels: [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11],
        xaxis: {
          crosshairs: {
            width: 1
          },
        },
        tooltip: {
          fixed: {
            enabled: false
          },
          x: {
            show: false
          },
          y: {
            title: {
              formatter: function (seriesName) {
                return ''
              }
            }
          },
          marker: {
            show: false
          }
        }
        };

        var chart6 = new ApexCharts(document.querySelector("#chart2"), options6);
        chart6.render();
      
</script>
</body>
</html>
<?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/layouts/app-dashboard.blade.php ENDPATH**/ ?>