

<?php $__env->startSection('content'); ?>
<link rel="stylesheet" href="https://cdn.datatables.net/1.13.4/css/jquery.dataTables.min.css">
<script src="https://code.jquery.com/jquery-3.5.1.js"></script>
<script src="https://cdn.datatables.net/1.13.4/js/jquery.dataTables.min.js"></script>
<style>
    table {
  border-collapse: collapse;
  width: 100%;
  background-color: rgb(255, 255, 255) !important;
}

th, td {
  text-align: left;
  padding: 8px 11px;
  font-size: 12px;

  color: #5c5b6d;
}
th{ 
  text-transform: uppercase;
  
}
tr > th{
padding: 13px;
margin-top: 12px;
}
tr > td{
  padding: 13px;
  box-shadow :none !important;
  border:none;
  border-bottom:1px solid rgb(255, 255, 255) !important; 
}
.sorting_1{
  box-shadow :none !important;
}

tr:nth-child(even) {background-color: #ebecf36b !important;}
.dataTables_info , .dataTables_filter > label , .dataTables_length > label{
  font-size: 13px;
  opacity: 0.7;
}

.paginate_button {
  background-color: #ffffff !important;
  padding: 5px 13px !important;
  font-size: 12px;
}
span > .current{
  background: linear-gradient(to bottom, rgba(230, 230, 230, 0.1) 0%, rgba(0, 0, 0, 0.1) 0%) !important;
  background: white !important;
  color: white !important;
}

</style>
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-3 mb-4">
                 البانرات (<?php echo e(count($data)); ?>)
            </div>
            <div class="col-sm-9 mb-4" style="text-align: left">
                <button class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#addBanner">
                    <i class="fa fa-plus"></i>
                   اضافة بانر جديد
                </button>
            </div>
            <div class="col-12">
                <div class="card">
                    <div class="card-body">
                        <?php if(count($data) > 0): ?>
                        <table id="example" class="display" style="width:100%">
                            <thead>
                                <tr>
                                    <th></th>
                                    <th>الصورة</th>
                                    <th>الرابط</th>
                                    <th>تاريخ العملية</th>
                                    <th></th>
                                    <th>اجراء</th>
                                </tr>
                            </thead>
                            <tbody>
                                
                                <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                
                                <?php
                                    $data_payment = json_decode($item->data_payment,true);
                                ?>
                                
                                    
                                <tr>
                                    <td></td>
                                    <td>
                                        <img src="<?php echo e(my_uploads_path().'/'.$item->img); ?>" style="width:100px;">
                                    </td>
                                    <td>
                                        <a href="<?php echo e($item->url); ?>" class="btn btn-primary">
                                            <i class="fa fa-eye"></i> معاينة الرابط
                                           
                                        </a>
                                    </td>
                                    
                                    <td>
                                        <?php echo e($item->created_at); ?>

                                    </td>
                                    <td></td>
                                    <td>
                                        <a href="#" class="btn btn-light btn-action" data-bs-toggle="modal" data-bs-target="#editBanner<?php echo e($item->id); ?>">
                                            <i class="fa fa-marker"></i>
                                        </a>
                                        <a href="#delete" class="btn btn-light btn-action bg-delete" data-bs-toggle="modal" data-bs-target="#trash<?php echo e($item->id); ?>">
                                            <i class="fa fa-trash-alt"></i>
                                        </a>
                                    </td>
                                </tr>

                                <?php echo $__env->make('layouts.delete-modal' , ['route' => route('banners.delete') , 'id' => $item->id ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                                <div class="modal fade" id="editBanner<?php echo e($item->id); ?>" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                    <div class="modal-dialog">
                                      <div class="modal-content">
                                       <form action="<?php echo e(route('banners.edit')); ?>" method="post"> <?php echo csrf_field(); ?>
                                        <input type="text" hidden value="<?php echo e($item->id); ?>" name="id">
                                        <div class="modal-body">
                                            <br>
                                         <center>
                                            <img src="<?php echo e(url('images/defualt-img/slide.png')); ?>" alt="">
                                            <p class="c-def">اضافة بانرات الى متجرك</p>
                                         </center>
                            
                                         <br><br>
                                         <input type="text" id="img-banner-input_e<?php echo e($item->id); ?>" name="img" hidden >
                                            <div class="img-slide-preview" data-bs-toggle="modal" data-bs-target="#exampleModal" onclick="addImg('img-banner-input_e<?php echo e($item->id); ?>')">
                                                <img src="<?php echo e(my_uploads_path().'/'.$item->img); ?>" style="width:100%;" id="img-banner-input_e<?php echo e($item->id); ?>_prev">
                                            </div>
                                            <div class="row mt-3">
                                                <div class="col-12 mb-3">
                                                    <label for="" class="tit-input">الرابط</label>
                                                    <input type="text" name="url" class="form-control" placeholder="URL" value="<?php echo e($item->url); ?>">
                                                </div>
                            
                                                
                                            </div>
                                        </div>
                                        <div class="modal-footer">
                                          
                                          <button type="submit" class="btn btn-primary">حفظ الاعدادت</button>
                                          <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">اغلاق</button>
                                        </div>
                                        </form>
                                      </div>
                                    </div>
                                  </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                              
                            </tbody>
                        </table>

                        <?php else: ?>
                              <?php echo $__env->make('layouts.empty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
            
           
           
        </div>
    </div>


    <div class="modal fade" id="addBanner" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
          <div class="modal-content">
           <form action="<?php echo e(route('banners.store')); ?>" method="post"> <?php echo csrf_field(); ?>
            <div class="modal-body">
                <br>
             <center>
                <img src="<?php echo e(url('images/defualt-img/slide.png')); ?>" alt="">
                <p class="c-def">اضافة بانرات الى متجرك</p>
             </center>

             <br><br>
             <input type="text" id="img-banner-input" name="img" hidden >
                <div class="img-slide-preview" data-bs-toggle="modal" data-bs-target="#exampleModal" onclick="addImg('img-banner-input')">
                 
                    <img src="" id="img-banner-input_prev" alt="" style="width: 100%">
                </div>
                <div class="row mt-3">
                    <div class="col-12 mb-3">
                        <label for="" class="tit-input">الرابط</label>
                        <input type="text" name="url" class="form-control" placeholder="URL">
                    </div>

                    
                </div>
            </div>
            <div class="modal-footer">
              
              <button type="submit" class="btn btn-primary">اضافة البانر</button>
              <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">اغلاق</button>
            </div>
            </form>
          </div>
        </div>
      </div>

<script>
    $(document).ready(function () {
        $('#example').DataTable();
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app-dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/admin/banners/index.blade.php ENDPATH**/ ?>