<!doctype html>
<html dir="rtl">
<head>
    <meta charset="utf-8" />
        <title><?php echo e(env('APP_NAME')); ?> - Dashboard</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="" name="description" />
        <meta content="Pichforest" name="author" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>
        <link rel="stylesheet" href="https://cdn.datatables.net/1.12.1/css/jquery.dataTables.min.css">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
        <link href="<?php echo e(asset('css/template/preview.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('css/animate.css')); ?>" rel="stylesheet">
        <meta name="theme-color" content="#685aec" />
    </head>
    <?php
    $data = json_decode(\App\user::find(1)->design,true);
    // dd($data);
    $dt = explode(',',$data['data']);
    array_pop($dt);
    ?>

    <style>
       
        @import  url('https://fonts.googleapis.com/css2?family=Noto+Kufi+Arabic:wght@500&display=swap');
        @import  url('https://fonts.googleapis.com/css2?family=Baloo+Bhaijaan+2&display=swap');
        @import  url('https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap');
        @import  url('https://fonts.googleapis.com/css2?family=Cairo&display=swap');
        @import  url('https://fonts.googleapis.com/css2?family=Tajawal&display=swap');
        @import  url('https://fonts.googleapis.com/css2?family=Almarai&display=swap');
        :root{
            --def:<?php echo e($data['color_gene']); ?>;
        }
        body{
            background: <?php echo e($data['color_back']); ?>;
            font-family:<?php echo e($data['type_font']); ?>;
        
        }
        .badg{
            min-width: 45px;
            padding: 4px;
            color:white;
            background:var(--def);
            position: relative !important;
            margin-bottom: -30px;
            float: left;
            text-align: center;
            font-size: 12px;
        }
        .ico-soc{
            color: <?php echo e($data['color_back']); ?>;
            background:<?php echo e($data['color_body']); ?>;
        }
        .a-footer{
            color: <?php echo e($data['color_body']); ?>;
        }
        .text-d{
            color: <?php echo e($data['color_body']); ?>;
        }
        .footer{
            color: <?php echo e($data['color_body']); ?>;
        }
    </style>
<body>
    <?php echo $__env->make('preview.layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->yieldContent('content'); ?>
    <?php echo $__env->make('preview.layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
    <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script  src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
    <script  src="<?php echo e(asset('js/wow.min.js')); ?>"></script>
    <script>
      new WOW().init();
      // $(".card").attr('class', 'card wow fadeInUp');
    
    </script>
</body>
</html>
<?php /**PATH C:\xampp\htdocs\akar\resources\views/preview/layouts/app.blade.php ENDPATH**/ ?>