@extends('layouts.app-dashboard')

@section('content')


    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6 mb-3 ">
                <img src="{{ url('images/home.png') }}" style="width: 15px">
                الرئيسية
               >
              المشاريع
            </div>
            <div class="col-sm-6 mb-3 " style="text-align: left">
                <a href="{{ route('products.create') }}" class="btn btn-primary">
                    <img src="{{ url('images/app/add.png') }}" style="width:20px;padding:2px ;">
                    اضافة مشروع
                </a>
            </div>
           
        </div>
        <div class="row justify-content-center mt-3">
           <div class="col-sm-12">
            <h4> قائمة المشاريع </h4>
           </div>
        </div>
           
        <div class="row   mt-4">

            @foreach (\App\product::all()->sortbydesc('id') as $item)
            <div class="col-6 col-lg-2">
                <div class="card">
                    <div class="card_body">
                        <div class="p-2">
                            <div class="badge bg-success" style="position: relative;">{{ $item->statu }}</div>
                            <img src="{{my_uploads_path().'/'.json_decode($item->images,true)[0]}}" class="img-project w-100" style="margin-top:-23px">
                            <br>
                            <br>
                           
                           {{$item->title}}
                           <br>
                           <a href="{{ route('product.update',['id'=>$item->id]) }}" class="btn btn-light">
                            <i class="fa fa-marker"></i>
                            
                           </a>
                           <a href="#trash" class="btn btn-danger" data-bs-toggle="modal" data-bs-target="#trash{{$item->id}}">
                            <i class="fa fa-trash-alt"></i>
                           </a>
                           @include('layouts.delete-modal' , ['route' => route('product.delete') , 'id' => $item->id ])

                        </div>
                    </div>
                </div>
            </div>
            @endforeach
            <div class="col-12">
                <center>
                    @if (\App\product::all()->sortbydesc('id')->count() == 0)
                    @include('layouts.empty')
                    @endif
                </center>
            </div>
        </div>

      
  
         


     
    </div>

  <script>
    function setCardSel(target) {
        let classCard = document.getElementById(target).className;
 
        if(classCard == 'card'){
            document.getElementById(target).className = 'card card-sel';
        }else{
            document.getElementById(target).className = 'card';
        }
    }
  </script>
@endsection