<div class="allSection card-body" id="home_page">
    الصفحة الرئيسية
    <br>
    <br>

    @if(template_data::template() != null)
    @foreach (template_data::template()  as $key => $data)
    
        @if($key != 'product_page' && $key != 'general_settings' && $key != 'ctg' && $key != 'iconSocial') 
        <div class="card mb-3">
            <div class="card-body btn-elements" onclick="showSettings('{{$key}}')">
                <div class="d-flex gap-2 justify-content-between" >
                    @if(isset($data['icone']))
                    @php $iconH = $data['icone']; @endphp
                    @else @php $iconH = '';  @endphp @endif
                    <img src="{{ url('images/editor/icons/'. $iconH) }}" class="icon" @if($key == 'header') style="transform: rotate(180deg)" @endif>
                    {{$data['title'] ?? ''}}
                    <div>
                        <i class="fa fa-chevron-left"></i>
                    </div>
                </div>
            </div>
        </div>
        @endif
    @endforeach
    @endif
</div>



<div class="allSection " id="ctg_page" style="display: none">
    <a class="btn btn-light" onclick="returnElem('home_page')">
        <i class="fa fa-chevron-right"></i>
    </a>
    صفحة التصنيفات 
    <br>
    <br>
    <div class="row mb-4">
        <div class="col-12">
            <div>
                <div class="card">
                    <div class="card-body">
                        <label for="" class="tit-input">
                            <i class="fa fa-laptop"></i>
                            عرض المنتجات على الحاسوب
                        </label>
                        <br>
                        <br>
                        <div class="row mb-3">
                            <div class="col-6 mb-4">
                                <label for="grid1r">
                                    <div class="card @if(isset(template_data::template('ctg')['pc']) && template_data::template('ctg')['pc'] == 'col-lg-4') sel-card @endif" id="gridImgProduct1" onclick="setBorder('gridImgProduct1','gridImgProduct2')">
                                        <div class="card-body">
                                            <img src="{{url('images/editor/products/3.png')}}"  style="width:100%;" alt="">
                                        </div>
                                    </div>
                                    <input type="radio" @if(isset(template_data::template('products')['pc']) && template_data::template('ctg')['pc'] == 'col-lg-4') checked @endif id="grid1r" hidden name="ctg_pc" value="col-lg-4">
                                </label>
                            </div>
                            <div class="col-6 mb-4">
                                <label for="grid2r">
                                    <div class="card @if(isset(template_data::template('ctg')['pc']) && template_data::template('ctg')['pc'] == 'col-lg-3') sel-card @endif" id="gridImgProduct2" onclick="setBorder('gridImgProduct2','gridImgProduct1')">
                                        <div class="card-body">
                                            <img src="{{url('images/editor/products/4.png')}}"  style="width:100%;" alt="">
                                        </div>
                                    </div>
                                    <input type="radio" @if(isset(template_data::template('ctg')['pc']) && template_data::template('ctg')['pc'] == 'col-lg-3') checked @endif id="grid2r" hidden name="ctg_pc" value="col-lg-3">
                                </label>
                            </div>
                        </div>
        
                        <label for="" class="tit-input">
                            <i class="fa fa-mobile"></i>
                            عرض المنتجات على الهاتف
                        </label>
                        <br>
                        <br>
                        <div class="row mb-2">
                            <div class="col-6">
                                <label for="mobile1r">
                                    <div class="card @if(isset(template_data::template('ctg')['mobile']) && template_data::template('ctg')['mobile'] == 'col-12') sel-card @endif" id="mobileImgProduct1" onclick="setBorder('mobileImgProduct1','mobileImgProduct2')">
                                        <div class="card-body">
                                            <img src="{{url('images/editor/products/mob-12.png')}}"  style="width:100%;" alt="">
                                        </div>
                                    </div>
                                    <input type="radio" @if(isset(template_data::template('ctg')['mobile']) && template_data::template('ctg')['mobile'] == 'col-12') checked @endif id="mobile1r" hidden name="ctg_mobile" value="col-12">
                                </label>
                            </div>
                            <div class="col-6">
                                <label for="mobile2r">
                                    <div class="card @if(isset(template_data::template('ctg')['mobile']) && template_data::template('ctg')['mobile'] == 'col-6') sel-card @endif" id="mobileImgProduct2" onclick="setBorder('mobileImgProduct2','mobileImgProduct1')">
                                        <div class="card-body">
                                            <img src="{{url('images/editor/products/mob-6.png')}}"  style="width:100%;" alt="">
                                        </div>
                                    </div>
                                    <input type="radio" @if(isset(template_data::template('ctg')['mobile']) && template_data::template('ctg')['mobile'] == 'col-6') checked @endif id="mobile2r" hidden name="ctg_mobile" value="col-6">
                                </label>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="card">
                    <div class="card-body">
                        <label for="" class="tit-input">
                            عدد المنتجات المعروضة
                        </label>
                        <br>
                        <br>
                        <select name="ctg_show_product" id="" class="form-control">
                            <option @if(isset(template_data::template('ctg')['show_product']) && template_data::template('ctg')['show_product']== '12')  selected @endif value="12">12 منتجات</option>
                            <option @if(isset(template_data::template('ctg')['show_product']) && template_data::template('ctg')['show_product'] == '24')  selected @endif value="24">24 منتج</option>
                            <option @if(isset(template_data::template('ctg')['show_product']) && template_data::template('ctg')['show_product'] == '36')  selected @endif value="36">36 منتج</option>
                            <option @if(isset(template_data::template('ctg')['show_product']) && template_data::template('ctg')['show_product'] == 'all')  selected @endif value="all"> كل المنتجات</option>
                        </select>
                    </div>
                </div>
                


            </div>
        </div>
    </div>
</div>





<div class="allSection " id="product_page" style="display: none">
    صفحة المنتج
    <br>
    <br>

    <div class="card">
        <div class="card-body">
            <label for="" class="">
                صور المنتج
            </label>
            <br>
            <br>
            <div class="row mb-3">
                <div class="col-6 mb-4">
                    <label for="type1r">
                        <div class="card @if(isset(template_data::template('product_page')['images_show']) && template_data::template('product_page')['images_show'] == 'under') sel-card @endif" id="typeImgProduct1" onclick="setBorder('typeImgProduct1','typeImgProduct2')">
                            <div class="card-body">
                                <img src="{{url('images/editor/products/page1.png')}}"  style="width:100%;" alt="">
                            </div>
                        </div>
                        <input type="radio" @if(isset(template_data::template('product_page')['images_show']) && template_data::template('product_page')['images_show'] == 'under') checked @endif id="type1r" hidden name="product_page_images_show" value="under">
                    </label>
                </div>
                <div class="col-6 mb-4">
                    <label for="type2r">
                    <div class="card @if(isset(template_data::template('product_page')['images_show']) && template_data::template('product_page')['images_show'] == 'side') sel-card @endif" id="typeImgProduct2" onclick="setBorder('typeImgProduct2','typeImgProduct1')">
                        <div class="card-body">
                            <img src="{{url('images/editor/products/page2.png')}}"  style="width:100%;" alt="">
                        </div>
                        <input type="radio" id="type2r" hidden name="product_page_images_show" @if(isset(template_data::template('product_page')['images_show']) && template_data::template('product_page')['images_show'] == 'side') checked @endif value="side">
                    </div>
                    </label>
                </div>
            </div>

            <label for="" class="">
                 تفاصيل المنتج
            </label>
            <br>
            <br>
            <div class="row mb-2">
                <div class="col-6">
                    <label for="detail1">
                    <div class="card @if(isset(template_data::template('product_page')['details_show']) && template_data::template('product_page')['details_show'] == 'side') sel-card @endif" id="detialImgProduct1" onclick="setBorder('detialImgProduct1','detialImgProduct2')">
                        <div class="card-body ">
                            <img src="{{url('images/editor/products/detail2.png')}}"  style="width:100%;" alt="">
                        </div>
                    </div>
                    <input type="radio" id="detail1" hidden name="product_page_details_show" @if(isset(template_data::template('product_page')['details_show']) && template_data::template('product_page')['details_show'] == 'side') checked @endif value="side">
                    </label>
                </div>
                <div class="col-6">
                    <label for="detail2">
                    <div class="card @if(isset(template_data::template('product_page')['details_show']) && template_data::template('product_page')['details_show'] == 'under') sel-card @endif" id="detialImgProduct2" onclick="setBorder('detialImgProduct2','detialImgProduct1')">
                        <div class="card-body">
                            <img src="{{url('images/editor/products/detail1.png')}}"  style="width:100%;" alt="">
                        </div>
                    </div>
                    <input type="radio" id="detail2" hidden name="product_page_details_show" @if(isset(template_data::template('product_page')['details_show']) && template_data::template('product_page')['details_show'] == 'under') checked @endif value="under">
                    </label>
                </div>
            </div>
        </div>
    </div>
    <div class="card">
        <div class="card-body">
            <div class="row mb-4">
                <div class="col-7">
                    <label for="" class="">منتجات مقترحة</label>
                </div>
                <div class="col-5" style="text-align: left">
                    <select name="product_page_other_products_statu" id="" class="form-control">
                        <option @if(isset(template_data::template('product_page')['other_products']['statu']) && template_data::template('product_page')['other_products']['statu']== 'on')  selected @endif value="on">اظهار</option>
                        <option @if(isset(template_data::template('product_page')['other_products']['statu']) && template_data::template('product_page')['other_products']['statu'] == 'off')  selected @endif value="off">اخفاء</option>
                    </select>
                </div>
            </div>

            <div class="row mb-4">
                <div class="col-12">
                    <label for="" class="tit-input">العنوان</label>
                </div>
                <div class="col-12" style="text-align: left">
                    <input type="text" class="form-control" placeholder="" value="{{template_data::template('product_page')['other_products']['title'] ?? ''}}" name="product_page_other_products_title" id="">
                </div>
            </div>

            <div class="row mb-4">
                <div class="col-6">
                    <label for="" class="tit-input">اتجاه العنوان</label>
                </div>
                <div class="col-6" style="text-align: left">
                    <select name="product_page_other_products_align" id="" class="form-control">
                        <option @if(isset(template_data::template('product_page')['other_products']['align']) && template_data::template('product_page')['other_products']['align']== 'left')  selected @endif value="left">يسار</option>
                        <option @if(isset(template_data::template('product_page')['other_products']['align']) && template_data::template('product_page')['other_products']['align'] == 'center')  selected @endif value="center">وسط</option>
                        <option @if(isset(template_data::template('product_page')['other_products']['align']) && template_data::template('product_page')['other_products']['align'] == 'right')  selected @endif value="right">يمين</option>
                    </select>
                </div>
            </div>


        </div>
    </div>
    
</div>


<div class="allSection"  id="general_settings" style="display: none">
     اعدادت عامة
    <br>
    <br>

    <div class="card">
        <div class="card-body">
            <label for="" class="">
                 الالوان
           </label>
           <br>
           <br>
            <div class="row mb-4">
                <div class="col-8">
                    <label for="" class="tit-input">لون الخلفية</label>
                </div>
                <div class="col-4" style="text-align: left">
                    <input type="color" name="general_settings_body_background" class="color-inp" id="" value="{{ template_data::template('general_settings')['body_background'] ?? '' }}">
                </div>
                <div class="col-8">
                    <label for="" class="tit-input">لون عام للمتجر</label>
                </div>
                <div class="col-4" style="text-align: left">
                    <input type="color" name="general_settings_color_general" class="color-inp" id="" value="{{ template_data::template('general_settings')['color_general'] ?? '' }}">
                </div>
            </div>

            <div class="row ">
                <div class="col-6">
                    <label for="" class="tit-input">اتجاه الصفحة</label>
                </div>
                <div class="col-6" style="text-align: left">
                    <select name="general_settings_direct_page" id="" class="form-control">
                        <option value="ltr" @if(isset(template_data::template('general_settings')['direct_page']) && template_data::template('general_settings')['direct_page'] == 'ltr') selected @endif>يسار</option>
                        <option value="rtl" @if(isset(template_data::template('general_settings')['direct_page']) && template_data::template('general_settings')['direct_page'] == 'rtl') selected @endif>يمبن</option>
                    </select>
                </div>
            </div>
        </div>
    </div>


    <div class="card">
        <div class="card-body">
            <div class="row mb-3">
                <div class="col-8">
                    <label for="" class="">نوع الخط</label>
                </div>
                
            </div>
            <div class="row mb-4">
                <div class="col-12">

                    <select name="general_settings_fontFamily" id="" class="form-control">
                        @foreach (library::fonts() as $nameFont => $info)
                        <option @if(isset(template_data::template('general_settings')['fontFamily']) && template_data::template('general_settings')['fontFamily'] == $nameFont)  selected @endif value="{{$nameFont}}">{{$nameFont}}</option>
                        @endforeach
                    </select>
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-8">
                    <label for="" class="">ايقونة تحميل الصفحة</label>
                </div>
                
            </div>
            <div class="row mb-4">
                <div class="col-12">

                    <select name="general_settings_refresh_icone" id="" class="form-control">
                        <option @if(isset(template_data::template('general_settings')['refresh_icone']) && template_data::template('general_settings')['refresh_icone']== 'on')  selected @endif value="on">اظهار</option>
                        <option @if(isset(template_data::template('general_settings')['refresh_icone']) && template_data::template('general_settings')['refresh_icone'] == 'off')  selected @endif value="off">اخفاء</option>
                    </select>
                </div>
            </div>
        </div>
    </div>





    <div class="card">
        <div class="card-body">
            <div class="row mb-3">
                <div class="col-8">
                    <label for="" class="">
                        ايقونة الواتساب
                    </label>
                </div>
                
            </div>
            <div class="row mb-4">
                <div class="col-12">
                   <input name="general_settings_whatsapp" id="" class="form-control" value="@if(isset(template_data::template('general_settings')['whatsapp']))) {{ template_data::template('general_settings')['whatsapp'] }} @endif">
                       
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-8">
                    <label for="" class="">
                        ايقونة الاتصال المباشر
                    </label>
                </div>
                
            </div>
            <div class="row mb-4">
                <div class="col-12">
                   <input name="general_settings_call" id="" class="form-control" value="@if(isset(template_data::template('general_settings')['call']))) {{ template_data::template('general_settings')['call'] }} @endif">
                       
                </div>
            </div>


        </div>
    </div>
    
</div>