@extends('templates.access.layouts.app')
@section('content')

<div class="container" id="">
    <div class="row">
        <div class="col-12">
            {{-- <img src="{{ url('images/defualt-img/banner.png') }}" class="home"> --}}
            <div class="">
                <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel" style="margin-top: -110px">
                    <div class="carousel-inner">
                        @php
                            $c_carousel = 0;
                        @endphp
                        @foreach ($banner as $item)
                        @php $c_carousel++; @endphp
                            <div class="carousel-item @if($c_carousel == 1) active @endif">
                            <a href="{{$item->url}}">
                                <img src="{{ url('uploads/'.store_id().'/'.$item->img) }}" class="d-block w-100 img-carousel" alt="...">
                            
                            </a>
                            </div>
                          
                        @endforeach
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
                      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
                      <span class="carousel-control-next-icon" aria-hidden="true"></span>
                      <span class="visually-hidden">Next</span>
                    </button>
                  </div>
            </div>
        </div>
    </div>
</div>

<div class="container">
    <div class="row mb-4 mt-4">
        <div class="col-12 mb-3">
            <div class="title mt-3">
                <center>
                   <h3>اقسام المتجر</h3> 
                </center>
            </div>
        </div>
        @foreach (\App\categorie::all()->sortbydesc('id')->where('user_id', store_id())->where('type','yes') as $item)
        <div class="col-sm-4 p-3">
            <a href="{{url('categorie/'.$item->slug)}}">
                <img src="{{  my_uploads_path().'/'.$item->img }}"  style="width: 100%" alt="">
            </a>
        </div>
        @endforeach
        
    </div>
</div>


@foreach ($data as $item)
    <div class="container">
        <div class="row mt-4">
            <div class="col-sm-12 mb-5">
                <div class="title mt-3">
                    <center>
                        {{$item->name}}
                    </center>
                </div>
            </div>
        </div>
    </div>

    <div class="container products-section">
        <div class="row ">
            
            @php 
                $countP = template_data::template()['products']['pc'];
                if($countP == 'col-lg-3'){
                    $count = 4;
                }else{
                    $count = 3;
                }

                $product = \App\product::where('ctg', 'like', "%\"{$item->id}\"%")->where('user_id', store_id())->take($count)->get(); 
            @endphp
            @foreach ($product as $itemp)
            @php
                $imgs = json_decode($itemp->images ,true);
                $price = json_decode($itemp->prices ,true);
                $seo = json_decode($itemp->seo,true);
            @endphp


        <div class="{{template_data::template()['products']['mobile'] ?? 'col-6'}} {{template_data::template()['products']['pc'] ?? 'col-lg-3'}}">
            <div class="card mb-4">
                <div class="card-body">
                    <a href="{{ route('product',['slug' => $seo['slug'] ?? $itemp->title ]) }}">
                    <label class="offer mt-3">
                        {!! price_system($price['org_price'],$price['off_price'],true) !!}
                    </label>
                    <img src="@if($imgs[0] == 'null') {{ url('images/template/null.webp') }} @else {{ my_uploads_path().'/'.$imgs[0] }} @endif" class="img-p">
                    <div class="p-2 mb-3" style="text-align: {{template_data::template()['products']['align'] ?? 'right'}}">
                        <label for="" class="heart">
                            <img src="{{ url('images/defualt-img/heart.png') }}" alt="">
                        </label>
                        <title-p>{{$itemp->title}}</title-p>
                        <br>
                        <br>
                        <price class="c-def">{!! price_system($price['org_price'],$price['off_price']) !!}</price>
                        
                    </div>
                    <br>
                    </a>
                    
                </div>
            </div>
        </div>

            {{-- <div class="{{template_data::template()['products']['mobile'] ?? 'col-6'}} {{template_data::template()['products']['pc'] ?? 'col-lg-3'}}">
                <div class="">
                    <a href="{{ route('product',['slug' => $seo['slug'] ?? $itemp->title ]) }}">
                        <div class="box-prd">
                            
                            <img src="{{ my_uploads_path().'/'.$imgs[0] }}" class="img-product-home">
                            <div class="p-2 mb-3" style="text-align: {{template_data::template()['products']['align'] ?? 'right'}}">
                                <title-p>{{$itemp->title}}</title-p>
                                <br>
                                <price class="c-def">{!! price_system($price['org_price'],$price['off_price']) !!}</price>
                                
                            </div>
                            <div style="display:{{template_data::template()['products']['btn_addToCart'] ?? 'block'}};">
                                <div class="cart-btn " style="border-radius: 0px {{template_data::template()['products']['radius-off'] ?? 'right'}}px {{template_data::template()['products']['radius-off'] ?? '0px'}}px 0px;">
                                    <img src="{{ url('images/templates/first/bag.png')}}">
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
            </div> --}}
            @endforeach
           
            
        
        </div>
    </div>
@endforeach

{{-- 
<div class="container" id="products_box">
    <div class="row mt-5 mb-4">
        <div class="col-12">
            <h4>
                المنتجات الجديدة
            </h4>
        </div>

        <div class="col-6 col-lg-3 mt-5">
            <div class="card">
                <div class="card-body">
                    <a href="{{ route('product', ['slug' => 'p']) }}">
                        <label class="offer mt-3">
                            تخفيض
                        </label>
                        <img src="{{ url('images/products/preview/1.webp') }}" class="img-p">
                        
                        <br><br>
                        <center>
                            كريم لعناية البشرة
                            <br>
                            {!!  library::stars(4) !!}
                            <br>
                            <price>
                                78 ر.س
                            </price>
                            
                        </center>
                        <br>
                    </a>
                    

                </div>
            </div>
        </div>

        <div class="col-6 col-lg-3 mt-5">
            <div class="card">
                <div class="card-body">
                    <label class="offer mt-3">
                        تخفيض
                    </label>
                    <img src="{{ url('images/products/preview/2.webp') }}" class="img-p">
                    
                    <br><br>
                    <center>
                        كريم لعناية البشرة
                        <br>{!!  library::stars(4) !!}<br>
                        <price>
                            78 ر.س
                        </price>
                        
                    </center>
                    <br>
                </div>
            </div>
        </div>


        <div class="col-6 col-lg-3 mt-5">
            <div class="card">
                <div class="card-body">
                    <label class="offer mt-3">
                        تخفيض
                    </label>
                    <img src="{{ url('images/products/preview/3.webp') }}" class="img-p">
                    
                    <br><br>
                    <center>
                        كريم لعناية البشرة
                        <br>{!! library::stars(4) !!}<br>
                        <price>
                            78 ر.س
                        </price>
                        
                    </center>
                    <br>
                </div>
            </div>
        </div>


        <div class="col-6 col-lg-3 mt-5">
            <div class="card">
                <div class="card-body">
                    <label class="offer mt-3">
                        تخفيض
                    </label>
                    <img src="{{ url('images/products/preview/4.webp') }}" class="img-p">
                    
                    <br><br>
                    <center>
                        كريم لعناية البشرة
                        <br>{!! library::stars(4) !!}<br>
                        <price>
                            78 ر.س
                        </price>
                        
                    </center>
                    <br>
                </div>
            </div>
        </div>

    </div>
</div>



 --}}



<style>
    .banner-more{
        background-image: url("{{ my_uploads_path().'/'.template_data::template('min-banner')['background-image'] ?? '' }}");
    }
</style>

<div class="container" id="min-banner_box">
    <div class="row mt-5 mb-5" >
        <div class="col-12" >
            <div class="banner-more">
                <div class="banner-more-top">
                    <h3>
                    {{template_data::template('min-banner')['text'] ?? ''}}
                    </h3>
                    <br>
                    @if(isset(template_data::template('min-banner')['btn']['visible']))
                            <button class="btn btn-primary @if(template_data::template('min-banner')['btn']['visible']== 'on') @else d-none @endif">
                                {{ template_data::template('min-banner')['btn']['text'] ?? '' }}  &#x2190;
                            </button>
                    @endif
                   
                </div>
               
            </div>
        </div>
    </div>    
</div>



<div class="adv">
    <div class="container">
        <div class="row">
            <div class="col-12 mt-4 mb-5">
                <center>
                    <h5>{{ template_data::template()['adv']['title_adv'] ?? '' }}</h5>
                </center>
            </div>
            @php
                $count_adv = count(template_data::template()['adv']['elements']);
            @endphp
            @foreach (template_data::template()['adv']['elements'] as $key => $item)
            @if(!empty($item['text_1'.$key]))
                <div class="@if($count_adv > 3) col-sm-3 @else col-sm-4  @endif mb-4">
                    <center>
                        <img src="{{ my_uploads_path().'/'.$item['src'.$key] }}" alt="" class="img-adv">
                        <br>
                        <br>
                        <tit-lg>{{$item['text_1'.$key]}}</tit-lg>
                        <br>
                        <div class="py-3 px-5 tit-sm">
                            {{$item['text_2'.$key]}}
                        </div>
                    </center>
                </div>
            @endif
            @endforeach
        </div>
    </div>
</div>





@endsection