<!doctype html>
<html dir="{{template_data::template()['general_settings']['direct_page']}}">
<head>
    <meta charset="utf-8" />
        <title>First</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="" name="description" />
        <meta content="Pichforest" name="author" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>
        <link rel="stylesheet" href="https://cdn.datatables.net/1.12.1/css/jquery.dataTables.min.css">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
        
        <style>
            {!! library::fonts(template_data::template()['general_settings']['fontFamily'])[1] ?? '' !!};
            :root{
                --def: {{template_data::template()['general_settings']['color_general'] ?? ''}};
            }
            body{
                {!! style::body() !!}
            }
            .menu-footer > a{
                color:{{template_data::template()['footer']['colors']['links'] ?? ''}};
            }
        </style>
        <link href="{{ asset('css/templates/first/style.css') }}" rel="stylesheet">
    </head>
<body>
    @php
        $refresh = template_data::template()['general_settings']['refresh_icone'];
    @endphp
    @include('templates/first/layouts/header')
    <div class="content" style="@if($refresh != 'on') display:block; @endif">
        @yield('content')
    </div>

    @if($refresh == 'on')
    <div id="load">
        <center>
            <div class="spinner-border" role="status">
                <span class="sr-only">Loading...</span>
              </div>
        </center>
    </div>
    @endif
    

    @include('templates/first/layouts/footer')

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
    <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script  src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
    <script src="{{url('js/general.js')}}"></script>
    @if($refresh == 'on')
    <script>
        $( document ).ready(function() {
             $('#load').fadeOut();
             $('.content').fadeIn();
        });
    </script>
    @endif
    
</body>
</html>
