

<div class="mb-3">{!! top_header(template_data::template()['header']['top-header']['text']) !!}</div>
<div class="header fixed-top shadow-sm">
    {!! top_header(template_data::template()['header']['top-header']['text']) !!}
    <div id="mySidenav" class="sidenav " style="background:rgb(245, 245, 250);">
        <img src="{{ url('images/templates/first/close.png') }}" id="navclose" class="menu-icone" style="display: none" onclick="closeNav()">
        <br>
                    @if (isset(template_data::template()['header']['menu']['menu']))
                        @php
                            $ctgList = \App\submenu::all()->where('menu_id',template_data::template()['header']['menu']['menu'])->where('user_id',store_id());
                        @endphp
                            @foreach ($ctgList as $item)
                                @switch($item->type)
                                    @case('ctg')
                                                @php
                                                    $ctg =  \App\categorie::find($item->data);
                                                @endphp
                                                @if($ctg)
                                                <a class="" href="{{url('categorie/'.$ctg->slug)}}">{{ $ctg->name }}</a>
                                                @endif
                                        @break


                                    @case('page')
                                                @php
                                                    $page =  \App\page::find($item->data);
                                                @endphp
                                                @if($page)
                                                <a class="" href="{{url('page/'.$page->name)}}">{{ $page->name }}</a>
                                                @endif
                                            @break
                                        @break


                                    @case('url')
                                                @php
                                                    $url =  explode('|',$item->data);
                                                @endphp
                                                @if($url)
                                                <a class="" href="{{ $url[1] }}">{{ $url[0] }}</a>
                                                @endif
                                            @break
                                        @break

                                    @default
                                        
                                @endswitch
                            
                            @endforeach
                    @endif
    
        
    </div>
    
    <div class="header p-3 d-none d-lg-block">
        <div class="container">
            <div class="row">
                <div class="col-2">
                    <a href="{{ url('') }}">
                        @if(empty(template_data::template()['header']['menu']['logo-src']))
                        <img src="{{ url('images/logo-def.png') }}" style="width: 80px">
                        @else
                        <img src="{{my_uploads_path().'/'.template_data::template()['header']['menu']['logo-src']}}" style="{{style::logo()}}">
                        @endif
                    </a>
                </div>
                <div class="col-6 py-2">
                    <input type="search" class="search-inp" placeholder="ادخل كلمة البحث">
                </div>
                <div class="col-4 py-2" style="text-align: left">
                    <label class="numcart">4</label>
                    <a href="{{  route('cart', ['name' => 'first']) }}" style="color: gray">
                        <img src="{{ url('images/templates/first/cart.png')}}" style="width: 21px" alt=""> ر.س
                    </a>
                    
                </div>
            </div>
        </div>
    </div>

    {{-- mobile --}}
    <div class="header p-3 d-block d-lg-none">
        <div class="container">
            <div class="row">
                <div class="col-4">
                    <img src="{{ url('images/templates/first/menu.png') }}" id="navOpen" class="menu-icone" onclick="openNav()">
                </div>
                <div class="col-4">
                    <center>
                        <a href="{{ url('') }}">
                            @if(empty(template_data::template()['header']['menu']['logo-src']))
                            <img src="{{ url('images/logo-def.png') }}" style="width: 60px">
                            @else
                            <img src="{{my_uploads_path().'/'.template_data::template()['header']['menu']['logo-src']}}" style="{{style::logo()}}">
                            @endif
                        </a>
                    </center>
                </div>
                <div class="col-4" style="text-align: left">
                    <img src="{{ url('images/templates/first/search.png') }}" class="menu-icone" onclick="showSearch()">
                </div>
                <div class="col-12">
                    {!! search() !!}
                </div>
            </div>
        </div>
    </div>
    {{-- mobile END --}}
    <div class="navbar d-none d-lg-block">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <ul>
                        @if (isset(template_data::template()['header']['menu']['menu']))
                        @php
                            $ctgList = \App\submenu::all()->where('menu_id',template_data::template()['header']['menu']['menu'])->where('user_id',store_id());
                        @endphp
                            @foreach ($ctgList as $item)
                                @switch($item->type)
                                    @case('ctg')
                                                @php
                                                    $ctg =  \App\categorie::find($item->data);
                                                @endphp
                                                @if($ctg)
                                                <li><a class="" href="{{url('preview_store/categorie/'.$ctg->slug)}}">{{ $ctg->name }}</a></li>
                                                @endif
                                        @break


                                    @case('page')
                                                @php
                                                    $page =  \App\page::find($item->data);
                                                @endphp
                                                @if($page)
                                                <li><a class="" href="{{url('page/'.$page->name)}}">{{ $page->name }}</a></li>
                                                @endif
                                            @break
                                        @break


                                    @case('url')
                                                @php
                                                    $url =  explode('|',$item->data);
                                                @endphp
                                                @if($url)
                                                <li><a class="" href="{{ $url[1] }}">{{ $url[0] }}</a></li>
                                                @endif
                                            @break
                                        @break


                                    @default
                                        
                                @endswitch
                            
                            @endforeach
                        @endif
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>




