@extends('templates.first.layouts.app')
@section('content')
<div class="banner-details">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <i class="fa fa-home"></i> / 
                {{$data->title}}
            </div>
        </div>
    </div>
</div>
@php
    $price = json_decode($data->prices,true);
    $variants = json_decode($data->variants,true);
    $images = json_decode($data->images,true);
@endphp

{{-- template_data::template()['product_page']['images_show'] --}}
<div class="container">
    <div class="row mt-5 mb-5 px-2 justify-content-center">
        <div class="@if(template_data::template()['product_page']['details_show'] == 'under') col-sm-6 @else col-sm-7 @endif">
            <div class="row">
                @if(template_data::template()['product_page']['images_show'] == 'under')
                <div class="col-12">
                    <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                            <img src="{{ my_uploads_path().'/'.$images[0] }}" class="d-block w-100" alt="...">
                          </div>
                          @foreach ($images as $key => $item)
                                @php
                                    $expItem =  explode('.',$item);  
                                @endphp
                              @if ($key > 0 && count($expItem) > 1)
                                <div class="carousel-item">
                                    <img src="{{ my_uploads_path().'/'.$item }}" class="d-block w-100" alt="...">
                                </div>
                              @endif
                          @endforeach
                          
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Next</span>
                        </button>
                      </div>
                </div>
                <div class="col-12">
                    <div class="gallary-img">
                        <div class="row mt-2">
                                @foreach ($images as $key => $item)
                                    @php
                                        $expItem =  explode('.',$item);  
                                    @endphp
                                    @if (count($expItem) > 1)
                                        <div class="col-3 p-2">
                                            <img src="{{ my_uploads_path().'/'.$item }}" class="d-block w-100" alt="...">
                                        </div>
                                    @endif
                                @endforeach
                        </div>
                    </div>
                </div>
                @else
                <div class="col-2">
                    <div class="gallary-img">
                        <div class="row mt-2">
                                @foreach ($images as $key => $item)
                                    @php
                                        $expItem =  explode('.',$item);  
                                    @endphp
                                    @if (count($expItem) > 1)
                                        <div class="col-12 p-2">
                                            <img src="{{ my_uploads_path().'/'.$item }}" class="d-block w-100" alt="...">
                                        </div>
                                    @endif
                                @endforeach
                        </div>
                    </div>
                </div>
                <div class="col-10">
                    <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                            <img src="{{ my_uploads_path().'/'.$images[0] }}" class="d-block w-100" alt="...">
                          </div>
                          @foreach ($images as $key => $item)
                                @php
                                    $expItem =  explode('.',$item);  
                                @endphp
                              @if ($key > 0 && count($expItem) > 1)
                                <div class="carousel-item">
                                    <img src="{{ my_uploads_path().'/'.$item }}" class="d-block w-100" alt="...">
                                </div>
                              @endif
                          @endforeach
                          
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Next</span>
                        </button>
                      </div>
                </div>
                
                @endif
                
            </div>
        </div> 
        <div class="@if(template_data::template()['product_page']['details_show'] == 'under') col-sm-6 @else col-sm-7 @endif"> 
            <div class="row">
                <div class="col-9 mt-4">
                    <h3 class="title-p-p">
                        {{$data->title}}
                    </h3>
                </div>
                <div class="col-3" style="text-align: left">
                    <a href="" class="btn btn-circle">
                        <img src="{{ url('images/templates/first/heart.png')}}">
                    </a>
                    {{-- <a href="" class="btn btn-circle">
                        <img src="{{ url('images/templates/first/share.png')}}">
                    </a> --}}
                </div>
            </div>
            
            <br>
            <h5 class="c-def">
                {!! price_system($price['org_price'],$price['off_price']) !!}
            </h5>
            </p>
            <h5 style="color: red">{!! price_system($price['org_price'],$price['off_price'],true) !!}</h5>
            
            <br><br>
            <form action="{{route('add_to_cart')}}" method="post">
            <div class="border p-3" style="border-radius: 7px">
                {{$variants['type']}}
                <br><br>
               @php
                    $vars = explode(',',$variants['variants']);
                    array_pop($vars);
                    $varCount = 1;
               @endphp
                @foreach ($vars as $item)
                <label for="varr{{$varCount}}">
                <frh  class="shose">{{$item}}</frh>
                </label>
                <input type="radio" id="varr{{$varCount}}" hidden name="variant" value="{{$item}}">
                @php
                    $varCount++;
                @endphp
                @endforeach
                <br><br>
                <div class="mt-4 d-sm-block d-lg-flex gap-3">
                    {!! qty_code() !!}
                    <button href="{{route('cart')}}" class="btn btn-primary">
                        <img src="{{ url('images/defualt-img/cart.png')}}" class="ico-btn">
                       اضف الى السلة
                    </button>
                </div>
            </div>
            </form>
        </div>
    </div>
</div>



<div class="container">
    <div class="row mt-5">
        <div class="col-8">
            <div class="title">
            الوصف
            </div>
        </div>
        <div class="col-12 mb-5 mt-5" style="text-align: left">
            {!! $data->description !!}
        </div>
    </div>
</div>


@if (template_data::template()['product_page']['other_products']['statu'] == 'on')
<div class="container">
    <div class="row mt-5">
        <div class="col-12">
            <div class="title" style="text-align: {{template_data::template()['product_page']['other_products']['align']}}">
            {{template_data::template()['product_page']['other_products']['title']}}
            </div>
        </div>
        
    </div>
</div>



<div class="container products-section">
    <div class="row ">
        
        @php 
            $ctg_id = json_decode($data->ctg,true)[0];
            $countP = template_data::template()['products']['pc'];
            if($countP == 'col-lg-3'){
                $count = 4;
            }else{
                $count = 3;
            }

        $product = \App\product::where('ctg', 'like', "%\"{$ctg_id}\"%")->where('user_id', store_id())->take($count)->get(); 
        @endphp
        @foreach ($product as $itemp)
        @php
            $imgs = json_decode($itemp->images ,true);
            $price = json_decode($itemp->prices ,true);
            $seo = json_decode($itemp->seo,true);
        @endphp
        @if($itemp->slug != $data->slug)
        <div class="{{template_data::template()['products']['mobile'] ?? 'col-6'}} {{template_data::template()['products']['pc'] ?? 'col-lg-3'}}">
            <div class="">
                <a href="{{ route('product',['slug' => $seo['slug'] ?? $itemp->title ]) }}">
                    <div class="box-prd">
                        
                        <img src="{{ my_uploads_path().'/'.$imgs[0] }}" class="img-product-home">
                        <div class="p-2 mb-3" style="text-align: {{template_data::template()['products']['align'] ?? 'right'}}">
                            <title-p>{{$itemp->title}}</title-p>
                            <br>
                            <price class="c-def">{!! price_system($price['org_price'],$price['off_price']) !!}</price>
                            
                        </div>
                        <div style="display:{{template_data::template()['products']['btn_addToCart'] ?? 'block'}};">
                            <div class="cart-btn " style="border-radius: 0px {{template_data::template()['products']['radius-off'] ?? 'right'}}px {{template_data::template()['products']['radius-off'] ?? '0px'}}px 0px;">
                                <img src="{{ url('images/templates/first/bag.png')}}">
                            </div>
                        </div>
                    </div>
                </a>
            </div>
        </div>
        @endif
        @endforeach
       
    </div>
</div>
@endif



@endsection