@extends('templates.simple.layouts.app')
@section('content')
<div class="container">
  <div class="row justify-content-center">
    <div class="col-sm-6">
      <div class="row mt-5">
        <div class="col-2">

          <div class="col-12 mb-3">
            <img src="{{ url('images/templates/simple/p/p1.png') }}" class="gal shadow-box" alt="...">
          </div>
          <div class="col-12 mb-3">
            <img src="{{ url('images/templates/simple/p/p7.png') }}" class="gal shadow-box" alt="...">
          </div>
          <div class="col-12 mb-3">
            <img src="{{ url('images/templates/simple/p/p8.png') }}" class="gal shadow-box" alt="...">
          </div>
          <div class="col-12 mb-3">
            <img src="{{ url('images/templates/simple/p/p5.png') }}" class="gal shadow-box" alt="...">
          </div>

        </div>
        <div class="col-9">

          <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="{{ url('images/templates/simple/p/p7.png') }}" class="d-block w-100 shadow-box" alt="...">
              </div>
              <div class="carousel-item">
                <img src="{{ url('images/templates/simple/p/p2.png') }}" class="d-block w-100 shadow-box" alt="...">
              </div>
              <div class="carousel-item">
                <img src="{{ url('images/templates/simple/p/p3.png') }}" class="d-block w-100 shadow-box" alt="...">
              </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="visually-hidden">Next</span>
            </button>
          </div>

        </div>
      </div>
      
      
    </div>
    <div class="col-sm-5 px-3">
      <br>
      <br>
      <br>
      <h2>
        Intelligent Marble Clock
      </h2>
      <br>
      <label class="price" style="font-size: 25px">$54.34 <label class="price-off" style="font-size: 18px"><s>$120.4</s> </label></label> 
      <br><br>
      <div class="d-flex gap-3">
        Size 
        <div>
          <label class="variant-p">xxl</label> 
          <label class="variant-p">sm</label> 
          <label class="variant-p">md</label> 
          <label class="variant-p">lg</label> 
          <label class="variant-p">xxl</label> 
        </div>
      </div>
      
      
      
      
      <br>
      <div class="row mt-5 mb-3">
        <div class="col-4">
          <div class="qty-box">
            <div class="plus">+</div>
            <input type="text" class="inp-qty" value="1" id="">
            <div class="moin">-</div>
          </div>
        </div>
        <div class="col-8">
          <button class="btn btn-primary w-100">ADD TO CART</button>
        </div>
      </div>

      <br><hr>
      <small>
        Categories: Uncategorized, Wedding <br>
        Tags: Jewelry, Wedding <br>
      </small>
      

     

    </div>
  </div>
</div>

<div class="container">
  <div class="row mb-5 mt-5">
    <div class="col-12">
      
<div class="tab">
  <button class="tablinks active" onclick="openCity(event, 'London')">Description</button>
  <button class="tablinks" onclick="openCity(event, 'Paris')">Comments</button>
</div>

<div id="London" class="tabcontent" style="display: block">
  <br><br>
  Cras mattis consectetur purus sit amet fermentum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum id ligula porta felis euismod semper. Maecenas faucibus mollis interdum.

Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit. Curabitur blandit tempus porttitor. Nullam quis risus eget urna mollis ornare vel eu leo. Cras mattis consectetur purus sit amet fermentum. Lorem ipsum dolor sit amet, consectetur adipiscing elit.

Related pro
</div>

<div id="Paris" class="tabcontent">
  <h3>Paris</h3>
  <p>Paris is the capital of France.</p> 
</div>



<div class="container">
  <div class="row mt-5 mb-5 justify-content-center">
      <div class="col-sm-6">
        <br><br>
          <center>
              <h1>Related products</h1>
          </center>

      </div>
  </div>
</div>


<div class="container">
  <div class="row mt-5 mb-5">
      @php
          $a=1;
      @endphp
      @while ($a <= 4)

      <div class="col-6 col-lg-3 mb-4">
          
          <div class="card-p" onmouseover="showAddTC('addToCart{{ $a }}')" onmouseleave="hideAddTC('addToCart{{ $a }}')">
              <label for="" class="label">SOLD!</label>
              <a href="{{ route('product', ['slug'=> 'p']) }}">
              <img src="{{ url('images/templates/simple/p/p'.$a.'.png') }}" class="img-p">
              </a>
            <br>
            <div class="box-p p-2">
                <h5>
                    Intelligent Granite Bench
                </h5>
                <div class="price">
                    23$ - <s class="price-off">43$</s>
                </div>
               
                {!! library::stars(4) !!}
                <br> <br>
                <div>
                <button class="btn btn-primary">ADD TO CART</button>
                <br>
                </div>
                <br>
                
            </div>
          </div>

      </div>
      @php
      $a++;
      @endphp
      @endwhile
      
  </div>
</div>

<script>
function openCity(evt, cityName) {
  var i, tabcontent, tablinks;
  tabcontent = document.getElementsByClassName("tabcontent");
  for (i = 0; i < tabcontent.length; i++) {
    tabcontent[i].style.display = "none";
  }
  tablinks = document.getElementsByClassName("tablinks");
  for (i = 0; i < tablinks.length; i++) {
    tablinks[i].className = tablinks[i].className.replace(" active", "");
  }
  document.getElementById(cityName).style.display = "block";
  evt.currentTarget.className += " active";
}
</script>
    </div>
    </div>
  </div>
</div>



@endsection