

<?php $__env->startSection('content'); ?>
<?php
    $data = json_decode(auth::user()->design,true);
?>
    <form action="<?php echo e(route('save.design')); ?>" method="post"> <?php echo csrf_field(); ?>
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6 mb-3 ">
                <img src="<?php echo e(url('images/home.png')); ?>" style="width: 15px">
                الرئيسية
               >
              تصميم المظهر
            </div>
            <div class="col-sm-6 mb-3 " style="text-align: left">
                <button onclick="setData()" class="btn btn-primary">
                    <img src="<?php echo e(url('images/app/save.png')); ?>" style="width:20px;padding:2px ;">
                  حفظ الاعدادت
                </button>
            </div>
           <textarea name="data" hidden id="data" cols="30" rows="10"><?php echo e($data['data'] ?? ''); ?></textarea>
        </div>
        
        <div class="row justify-content-center mt-4">

           <div class="col-sm-8">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col-sm-4">
                            <label for="" class="tit-input">خلفية الموقع</label>
                            <div class="d-flex">
                                <input type="color" style="width: 30%;height:38px" value="<?php echo e($data['color_back'] ?? ''); ?>" id="gen_c_i" oninput="setColor('gen_c_i','gen_c')"   autofocus>
                                <input type="text" class="form-control" id="gen_c" name="color_back" value="<?php echo e($data['color_back'] ?? ''); ?>"  autofocus>
                            </div>
                            
                        </div>
                        <div class="col-sm-4">
                            <label for="" class="tit-input">اللون العام للموقع</label>
                            <div class="d-flex">
                                <input type="color" style="width: 30%;height:38px"  value="<?php echo e($data['color_gene'] ?? ''); ?>" id="gen_g_i" oninput="setColor('gen_g_i','gen_g')" autofocus>
                                <input type="text" class="form-control" name="color_gene" id="gen_g" value="<?php echo e($data['color_gene'] ?? ''); ?>"  autofocus>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <label for="" class="tit-input"> لون النصوص</label>
                            <div class="d-flex">
                                <input type="color" style="width: 30%;height:38px"  value="<?php echo e($data['color_body'] ?? ''); ?>" id="color_body_g_i" oninput="setColor('color_body_g_i','color_body_g')" autofocus>
                                <input type="text" class="form-control" name="color_body" id="color_body_g" value="<?php echo e($data['color_body'] ?? ''); ?>"  autofocus>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <label for="" class="tit-input">نوع الخط</label>
                            <select name="type_font" class="form-control" id="">
                                <option value="Rubik" <?php if($data['type_font'] ?? '' == 'Rubik'): ?> selected <?php endif; ?> style="font-family: 'Rubik', sans-serif;">نص تجريبي لمعاينة الخط
                                (Rubik)
                                </option>
                                <option value="Cairo" <?php if($data['type_font'] ?? '' == 'Cairo'): ?> selected <?php endif; ?> style="font-family: 'Cairo', sans-serif;">نص تجريبي لمعاينة الخط
                                    (Cairo)
                                </option>
                                <option value="Tajawal" <?php if($data['type_font'] ?? '' == 'Tajawal'): ?> selected <?php endif; ?> style="font-family: 'Tajawal', sans-serif;">نص تجريبي لمعاينة الخط
                                    (Tajawal)
                                </option>
                                <option value="Almarai" <?php if($data['type_font'] ?? '' == 'Almarai'): ?> selected <?php endif; ?> style="font-family: 'Almarai', sans-serif;">نص تجريبي لمعاينة الخط
                                    (Almarai)
                                </option>
                            </select>
                        </div>
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="card-body">

                    <label for="" class="tit-input">صورة القسم الرئيسي</label>
                    <input type="text"  name="img_p" id="images_banner1" hidden value="<?php echo e($data['img_p'] ?? ''); ?>"> 
                    
                    <div class="row">
                        <div class="col-sm-6 mb-3 mt-3">
                            <div class="box-select-img p-2" data-bs-toggle="modal" data-bs-target="#exampleModal" onclick="addImg('images_banner1')">
                                <center>
                                    <img src="<?php if($data['img_p'] ?? '' == null ): ?><?php echo e(url('images/app/img.png')); ?> <?php else: ?> <?php echo e(my_uploads_path().'/'.$data['img_p']); ?> <?php endif; ?>" id="images_banner1_prev" style="width:150px">
                                </center>
                            </div>
                        </div>
                        <div class="col-sm-6">
                           
                            <label for="" class="tit-input">العنوان الرئيسي</label>
                            <input type="text" class="form-control" name="title_p" value="<?php echo e($data['title_p'] ?? ''); ?>"  autofocus>
                            <br>
                            <label for="" class="tit-input">العنوان الثانوي</label>
                            <input type="text" class="form-control" name="title_s" value="<?php echo e($data['title_s'] ?? ''); ?>"  autofocus>
                        </div>
                    </div>
                </div>
            </div>
            <div id="section_data">
                    <?php
                        $ex = explode(',',$data['data'] ?? '');
                        array_pop($ex);
                        
                    ?>
                    <?php $__currentLoopData = $ex; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php
                        $idd = rand(999,99999999);
                        $project = \App\product::find($item);
                    ?>
                        <div class="card" id="card<?php echo e($idd); ?>"> 
                            <div class="card-body"> 
                            
                            <div class="row justify-content-center"> 
                            
                            <div style="text-align:left" class="col-12"> <button class="btn btn-light"> <i class="fa fa-arrow-up"></i> </button> <button class="btn btn-light"> <i class="fa fa-arrow-down"></i> </button> <a class="btn btn-danger" onclick="trash_row(<?php echo e($idd); ?>)"> <i class="fa fa-trash"></i> </a> 
                            </div> 
                            
                            <div class="col-sm-4 mb-3 mt-3"> 
                            <input type="text" hidden class="id_rows" value="<?php echo e($project->id); ?>" id="id_project<?php echo e($idd); ?>"> 
                            
                            <div class="row"> 
                            
                            <div class="col-4" > 
                                <img src="<?php echo e(my_uploads_path().'/'.json_decode($project->images,true)[0]); ?>" id="imgP<?php echo e($idd); ?>" class="w-100"> 
                            </div> 
                            
                            <div class="col-8" id="titleP<?php echo e($idd); ?>">
                                <?php echo e($project->title); ?>

                            </div> 
                            </div> 
                            </div> 
                            
                            <div class="col-12">
                            </div> 
                            
                            <div class="col-sm-4 mb-3"> <a class="w-100 btn btn-primary" data-bs-toggle="modal" data-bs-target="#proj" onclick="getId(<?php echo e($idd); ?>)"> <i class="fa fa-list"></i> اختر المشروع </a> 
                            </div> 
                            </div> 
                            </div> 
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            

            </div>
            <a class="btn btn-plus w-100"  onclick="addSection()">
                <i class="fa fa-plus" style="font-size: 15px"></i>
            </a>
           </div>

        </div>

     
    </div>
  
      </div>


      <div class="modal fade" id="proj" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
       <div class="modal-dialog modal-lg">
         <div class="modal-content">
           <div class="modal-header">
             <h5 class="modal-title" id="exampleModalLabel">المشاريع</h5>
           </div>
           <div class="modal-body">
            <input type="text" id="myId" hidden >
               <div class="row">
                  
                   <?php $__currentLoopData = \App\product::all()->sortbydesc('id'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php
                        $a=rand(1999,9999999);
                    ?>
                   <div class="col-6 col-lg-3">
                    <?php
                        $path = my_uploads_path().'/'.json_decode($item->images,true)[0];
                    ?>
                       <div class="card" data-bs-dismiss="modal" onclick="addData(<?php echo e($item->id); ?>,'<?php echo e($item->title); ?>','<?php echo e($path); ?>')">
                           <div class="card_body">
                               <div class="p-2">
                                   <div class="badge bg-success" style="position: relative;">متوفر</div>
                                   <img src="<?php echo e(my_uploads_path().'/'.json_decode($item->images,true)[0]); ?>" class="img-project" style="margin-top:-23px">
                                   <br>
                                   <br>
                                   <?php echo e($item->title); ?>

                               </div>
                           </div>
                       </div>
                   </div>
                   <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                   
               </div>
           </div>
           
         </div>
       </div>
    </form>
  <script>
    function setCardSel(target) {
        let classCard = document.getElementById(target).className;
 
        if(classCard == 'card'){
            document.getElementById(target).className = 'card card-sel';
        }else{
            document.getElementById(target).className = 'card';
        }
    }
    function addSection() {
        let codeId = Math.floor(Math.random() * 100000);
        let cardHtml = '<div class="card" id="card'+codeId+'"> <div class="card-body"> <div class="row justify-content-center"> <div style="text-align:left" class="col-12"> <button class="btn btn-light"> <i class="fa fa-arrow-up"></i> </button> <button class="btn btn-light"> <i class="fa fa-arrow-down"></i> </button> <a class="btn btn-danger" onclick="trash_row('+codeId+')"> <i class="fa fa-trash"></i> </a> </div> <div class="col-sm-4 mb-3 mt-3"> <input type="text" hidden class="id_rows" id="id_project'+codeId+'"> <div class="row"> <div class="col-4" > <img src="" id="imgP'+codeId+'" class="w-100"> </div> <div class="col-8" id="titleP'+codeId+'"></div> </div> </div> <div class="col-12"></div> <div class="col-sm-4 mb-3"> <a class="w-100 btn btn-primary" data-bs-toggle="modal" data-bs-target="#proj" onclick="getId('+codeId+')"> <i class="fa fa-list"></i> اختر المشروع </a> </div> </div> </div> </div>';
        // document.getElementById('section_data').innerHTML += cardHtml;
        $('#section_data').append(cardHtml);
    }
    function getId(id){
        $('#myId').val(id);
    }
    function addData(id,title,img) {
        let myId = $('#myId').val();
        // $('#imgP'+myId).html(img);
        document.getElementById('imgP'+myId).src = img;
        $('#titleP'+myId).html(title);
        $('#id_project'+myId).val(id);
    }
    function trash_row(id) {
        $('#card'+id).remove();
    }


    function setData() {
        var idRows = document.getElementsByClassName('id_rows');
        document.getElementById('data').value = '';
        for (var i = 0; i < idRows.length; i++ ) {
            document.getElementById('data').value += idRows[i].value+',';
        }
    }
    function setColor(org , target){
              $('#'+target).val($('#'+org).val());
       }
  </script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app-dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\akar\resources\views/admin/design/index.blade.php ENDPATH**/ ?>