
<?php $__env->startSection('content'); ?>
    <div class="container">
        <div class="row">
            <div class="col-sm-3 mb-2">
               تفاصيل الطلبية
                <br>
                <div class="d-flex gap-3 mt-2">
                    <div>#<?php echo e($data->id); ?> </div>
                </div>
               
            </div>
            <div class="col-sm-9 mb-3" style="text-align: left">
                <button class="btn btn-primary">
                   اضافة طلبية جديدة
                </button>
               
            </div>
            <div class="row">
                <div class="col-sm-12 mb-3">
                    <div class="">
                            <button class="btn  btn-light mb-2">
                                <i class="fa fa-marker"></i>
                                تعديل
                            </button>
                            <button class="btn  btn-light mb-2">
                                <i class="fa fa-file"></i>
                                استخرج الفاتورة
                            </button>
                               <select name="statu" style="width: 120px;font-size:12px;" class="form-control " id="">
                                <option value="">-حالة الطلبية-</option>
                                <?php $__currentLoopData = library::status(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($key); ?>"><?php echo e($item[0]); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                               </select>
                             
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                
                <div class="card">
                    <div class="card-body">
                        <div class="d-none d-lg-block mb-4">
                            <div class="row mt-3 ">
                                <div class="col-2">
                                    <tit-min>المنتج</tit-min>
                                </div>
                                <div class="col-5">
                                    <tit-min>معلومات المنتج</tit-min>
                                </div>
                                <div class="col-2">
                                    <tit-min>الكمية</tit-min>
                                </div>
                                <div class="col-2" style="text-align: left">
                                    <tit-min>المجموع</tit-min>
                                </div>
                            </div>
                        </div>
                        

                        <?php
                            $total = 0;
                        ?>
                        <?php $__currentLoopData = $data_cart; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php
                                $product = \App\product::find($key);
                                $price = json_decode($product->prices,true);
                                $images = json_decode($product->images,true);
                            ?>
                            <div class="row mt-2 mb-2">
                                <div class="col-4 col-lg-2">
                                    <img src="<?php echo e(my_uploads_path().'/'.$images[0]); ?>" class="img-product-details mb-3" alt="">
                                </div>
                                <div class="col-8 col-lg-5">
                                    <min>
                                        <?php echo e($product->title); ?>

                                        <br>
                                        <?php echo price_system($price['org_price'],$price['off_price']); ?>

                                    </min>
                                </div>
                                <div class="col-6 col-lg-2">
                                    
                                    <small> الكمية :
                                    x<?php echo e($item['qty']); ?> </small>

                                </div>
                                <div class="col-6 col-lg-2" style="text-align: left">
                                    <?php if(empty($price['off_price'])): ?>
                                        <?php
                                            $price = $price['org_price'];
                                        ?>
                                    <?php else: ?>
                                        <?php
                                            $price = $price['off_price'];
                                        ?>
                                    <?php endif; ?>
                                    <?php
                                            $sub_total = $price * $item['qty'];
                                            $total += $sub_total;
                                    ?>
                                    <small><?php echo e($sub_total .' ' .currency()); ?></small> 
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </div>
                </div>

                <div class="card">
                    <div class="card-body">
                        <tit-min>الدفع</tit-min>
                        <br>

                        <table class="mt-4">
                            <tr>
                              <td>المجموع</td>
                              <td><?php echo e($total); ?> <?php echo e(currency()); ?>

                                <br>
                                <min> <?php echo e(count($data_cart)); ?> عناصر </min>
                              </td>
                            </tr>
                            <tr>
                                <td>الشحن  
                                    <br>
                                    <min> <a href="">  <i class="fa fa-tools"></i>  اعدادات الشحن</a> </min>
                                </td>
                                <td>0 <?php echo e(currency()); ?></td>
                              </tr>
                              <tr>
                                <td>الضرائب  
                                    <br>
                                    <min> <a href=""><i class="fa fa-tools"></i>  اعدادات الضرائب</a> </min>
                                </td>
                                <td>0 <?php echo e(currency()); ?> </td>
                              </tr>
                              <tr >
                                <td style="color: black">الاجمالي</td>
                                <td ><h6 style="color: black"><?php echo e($total); ?> <?php echo e(currency()); ?></h6></td>
                              </tr>
                          </table>
                    </div>
                </div>
            </div>
            
           
            <div class="col-sm-3">
                <div class="card">
                    <div class="card-body">
                        <tit-min>العميل</tit-min>
                        <br>
                        <br>
                        <div class="d-flex gap-3 justify-content-between">
                            <div class="d-flex gap-3">
                                <div class="border" style="width: 33px;height:33px;text-align:center;border-radius:4px;padding-top:6px;">
                                    <i class="fa fa-user color-border"></i>
                                </div>
                                <div>
                                    <?php $__currentLoopData = $data_customer; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <mini><?php echo e($item); ?></mini> <br>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    
                                </div>
                            </div>
                            <div>
                                
                            </div>
                            
                        </div>
                    </div>
                </div>
            </div>
        <div class="col-sm-3">
            <div class="card">
                <div class="card-body">
                    <tit-min>معلومات الدفع</tit-min>
                    <br><br>
                    <div class="d-flex gap-3 justify-content-between">
                        <div class="d-flex gap-3">
                            <div class="border" style="width: 33px;height:33px;text-align:center;border-radius:4px;padding-top:6px;">
                                <i class="fa fa-credit-card color-border"></i>
                            </div>
                            <div><min>طريقة الدفع</min>
                            <br>
                            <br>
                            <img src="<?php echo e(url(library::payments($data_payment['method_payment'])[1])); ?>" style="width:18px;">
                            <min><?php echo e(library::payments($data_payment['method_payment'])[0]); ?></min>
                            </div>
                        </div>
                       
                        
                    </div>
                    <div style="width:100%;font-size: 12px">
                        
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="card-body">
                    <tit-min>معلومات الاتصال</tit-min>
                    <br><br>
                    <?php if(isset($data_customer['email'])): ?>
                    <div class="d-flex gap-3 justify-content-between mb-3">
                        <div class="d-flex gap-3">
                            <div class="border" style="width: 33px;height:33px;text-align:center;border-radius:4px;padding-top:6px;">
                                <i class="fa fa-envelope color-border" ></i>
                            </div>
                            <div><min><?php echo e($data_customer['email']); ?></min></div>
                        </div>
                        <div>
                            <a href="mailto:<?php echo e($data_customer['email']); ?>" class="btn btn-light btn-action">
                                <i class="fa fa-envelope"></i>
                            </a>
                        </div>
                        
                    </div>
                    <?php endif; ?>
                    
                    <?php if(isset($data_customer['tele'])): ?>
                    <div class="d-flex gap-3 justify-content-between mb-3">
                        <div class="d-flex gap-3">
                            <div class="border  " style="width: 33px;height:33px;text-align:center;border-radius:4px;padding-top:6px;">
                                <i class="fa fa-phone color-border"></i>
                            </div>
                            <div><min><?php echo e($data_customer['tele']); ?></min></div>
                        </div>
                        <div>
                            <a href="https://wa.me/<?php echo e($data_customer['tele']); ?>" class="btn btn-light btn-action">
                                <i class="fab fa-whatsapp"></i>
                            </a>
                        
                            <a href="sms:<?php echo e($data_customer['tele']); ?>" class="btn btn-light btn-action">
                                <i class="fa fa-sms"></i>
                            </a>

                            <a href="tel:<?php echo e($data_customer['tele']); ?>" class="btn btn-light btn-action">
                                <i class="fa fa-phone"></i>
                            </a>
                        </div>
                    </div>
                    <?php endif; ?>
                    <?php if(isset($data_customer['tele_2'])): ?>
                    <div class="d-flex gap-3 justify-content-between mb-3">
                        <div class="d-flex gap-3">
                            <div class="border  " style="width: 33px;height:33px;text-align:center;border-radius:4px;padding-top:6px;">
                                <i class="fa fa-phone color-border"></i>
                            </div>
                            <div><min><?php echo e($data_customer['tele']); ?></min></div>
                        </div>
                        <div>
                            <a href="#" class="btn btn-light btn-action">
                                <i class="fab fa-whatsapp"></i>
                            </a>
                        
                            <a href="#" class="btn btn-light btn-action">
                                <i class="fa fa-sms"></i>
                            </a>

                            <a href="#" class="btn btn-light btn-action">
                                <i class="fa fa-phone"></i>
                            </a>
                        </div>
                    </div>
                    <?php endif; ?>
                </div>
            </div>

            
        </div>

        
        </div>
    </div>

    <script>
        function openCity(evt, cityName) {
          var i, tabcontent, tablinks;
          tabcontent = document.getElementsByClassName("tabcontent");
          for (i = 0; i < tabcontent.length; i++) {
            tabcontent[i].style.display = "none";
          }
          tablinks = document.getElementsByClassName("tablinks");
          for (i = 0; i < tablinks.length; i++) {
            tablinks[i].className = tablinks[i].className.replace(" active", "");
          }
          document.getElementById(cityName).style.display = "block";
          evt.currentTarget.className += " active";
        }
        </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app-dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/admin/orders/details.blade.php ENDPATH**/ ?>