

<?php $__env->startSection('content'); ?>
<link rel="stylesheet" href="https://cdn.datatables.net/1.13.4/css/jquery.dataTables.min.css">
<script src="https://code.jquery.com/jquery-3.5.1.js"></script>
<script src="https://cdn.datatables.net/1.13.4/js/jquery.dataTables.min.js"></script>
<style>
    table {
  border-collapse: collapse;
  width: 100%;
  background-color: rgb(255, 255, 255) !important;
}

th, td {
  text-align: left;
  padding: 8px 11px;
  font-size: 12px;

  color: #5c5b6d;
}
th{ 
  text-transform: uppercase;
  
}
tr > th{
padding: 13px;
margin-top: 12px;
}
tr > td{
  padding: 13px;
  box-shadow :none !important;
  border:none;
  border-bottom:1px solid rgb(255, 255, 255) !important; 
}
.sorting_1{
  box-shadow :none !important;
}

tr:nth-child(even) {background-color: #ebecf36b !important;}
.dataTables_info , .dataTables_filter > label , .dataTables_length > label{
  font-size: 13px;
  opacity: 0.7;
}

.paginate_button {
  background-color: #ffffff !important;
  padding: 5px 13px !important;
  font-size: 12px;
}
span > .current{
  background: linear-gradient(to bottom, rgba(230, 230, 230, 0.1) 0%, rgba(0, 0, 0, 0.1) 0%) !important;
  background: white !important;
  color: white !important;
}

</style>
    <div class="container-fluid">
        <div class="row">
            <div class="col-3 mb-4">
                 الفواتير (<?php echo e(count($data)); ?>)
            </div>
            <div class="col-9 mb-4" style="text-align: left">
                <button class="btn btn-light">
                    <ion-icon name="funnel" style="font-size: 15px"></ion-icon>
                </button>
            </div>
            <div class="col-12">
                <div class="card">
                    <div class="card-body">
                        <?php if(count($data) > 0): ?>
                        <table id="example" class="display" style="width:100%">
                            <thead>
                                <tr>
                                    <th></th>
                                    <th>رقم الفاتروة</th>
                                    <th>طريقة الدفع</th>
                                    <th>قيمة الفاتورة</th>
                                    <th>تاريخ العملية</th>
                                    <th>اجراء</th>
                                </tr>
                            </thead>
                            <tbody>
                                
                                <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                
                                <?php
                                    $data_payment = json_decode($item->data_payment,true);
                                ?>
                                
                                    
                                <tr>
                                    <td>
                                       <img src="<?php echo e(url('images/defualt-img/invoice.png')); ?>" style="width:30px;">
                                    </td>
                                    <td>
                                        
                                        INV-<?php echo e(n_invoice($item->id)); ?>

                                    </td>
                                    <td>
                                        <img src="<?php echo e(url(library::payments($data_payment['method_payment'])[1])); ?>" style="width:18px;">
                                        <?php echo e(library::payments($data_payment['method_payment'])[0]); ?>

                                    </td>
                                    
                                    <td>
                                        <?php echo e($item->total); ?> <?php echo e(currency()); ?>

                                    </td>
                                    <td><?php echo e($item->created_at); ?></td>
                                    <td>
                                        <a href="<?php echo e(route('order.detail' , ['id' => $item->order_id])); ?>" class="btn btn-light btn-action">
                                            <i class="fa fa-shopping-cart"></i>
                                        </a>
                                        <a href="" class="btn btn-light btn-action">
                                            <i class="fa fa-print"></i>
                                        </a>
                                    </td>
                                </tr>

                                <?php echo $__env->make('layouts.delete-modal' , ['route' => route('order.delete') , 'id' => $item->id ], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                              
                            </tbody>
                        </table>

                        <?php else: ?>
                              <?php echo $__env->make('layouts.empty', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
            
           
           
        </div>
    </div>

    <script>
        $(document).ready(function () {
            $('#example').DataTable();
        });
        function openCity(evt, cityName) {
          var i, tabcontent, tablinks;
          tabcontent = document.getElementsByClassName("tabcontent");
          for (i = 0; i < tabcontent.length; i++) {
            tabcontent[i].style.display = "none";
          }
          tablinks = document.getElementsByClassName("tablinks");
          for (i = 0; i < tablinks.length; i++) {
            tablinks[i].className = tablinks[i].className.replace(" active", "");
          }
          document.getElementById(cityName).style.display = "block";
          evt.currentTarget.className += " active";
        }
        </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app-dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/admin/invoices/index.blade.php ENDPATH**/ ?>